<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'id', version '2.2'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'akan diinstal';
$string['action'] = 'Tindakan';
$string['actions'] = 'Tindakan';
$string['active'] = 'Aktif';
$string['activeusers'] = 'Pengguna aktif';
$string['activities'] = 'Aktivitas';
$string['activities_help'] = 'Aktivitas, seperti forum, kuis dan wiki, memungkinkan konten interaktif yang akan ditambahkan ke kursus.';
$string['activity'] = 'Aktivitas';
$string['activityclipboard'] = 'Pindahkan aktivitas ini: <b>{$a}</b>';
$string['activityiscurrentlyhidden'] = 'Maaf, aktivitas ini saat ini disembunyikan';
$string['activitymodule'] = 'Modul aktivitas';
$string['activitymodules'] = 'Modul Aktivitas';
$string['activityreport'] = 'Laporan aktivitas';
$string['activityreports'] = 'Laporan aktivitas';
$string['activityselect'] = 'Pilih aktivitas ini untuk dipindahkan ke tempat lain';
$string['activitysince'] = 'Aktivitas sejak {$a}';
$string['activityweighted'] = 'Aktivitas tiap pengguna';
$string['add'] = 'Tambahkan';
$string['addactivity'] = 'Tambahkan aktivitas...';
$string['addadmin'] = 'Tambahkan admin';
$string['addblock'] = 'Tambahkan blok';
$string['addcomment'] = 'Tambahkan komentar...';
$string['addcountertousername'] = 'Membuat pengguna dengan menambahkan nomor ke namapengguna';
$string['addcreator'] = 'Tambahkan pembuat kursus';
$string['adddots'] = 'Tambahkan...';
$string['added'] = 'Ditambahkan {$a}';
$string['addedrecip'] = 'Menambahkan {$a} sebagai penerima baru';
$string['addedrecips'] = 'Menambahkan {$a} sebagai penerima baru';
$string['addedtogroup'] = 'Ditambahkan ke grup "{$a}"';
$string['addedtogroupnot'] = 'Batal tambahkan ke grup "{$a}"';
$string['addedtogroupnotenrolled'] = 'Batal ditambahkan ke grup {$a}, karena tidak terdaftar pada kursus';
$string['addinganew'] = 'Menambahkan baru {$a}';
$string['addinganewto'] = 'Menambahkan {$a->what} baru ke {$a->to}';
$string['addingdatatoexisting'] = 'Ubah data yang telah ada.';
$string['addnewcategory'] = 'Tambahkan kategori baru';
$string['addnewcourse'] = 'Tambahkan kursus baru';
$string['addnewuser'] = 'Tambahkan pengguna baru';
$string['addnousersrecip'] = 'Tambahkan pengguna yang belum mendapatkan akses {$a} ke daftar penerima';
$string['addresource'] = 'Tambahkan sumber';
$string['address'] = 'Alamat';
$string['addstudent'] = 'Tambah siswa';
$string['addsubcategory'] = 'Tambahkan sub-kategori';
$string['addteacher'] = 'Tambah pengajar';
$string['admin'] = 'Admin';
$string['adminhelpaddnewuser'] = 'Tambahkan anggota baru secara manual';
$string['adminhelpassignadmins'] = 'Admin dapat melakukan apa saja dan dapat berada disemua tempat di situs';
$string['adminhelpassigncreators'] = 'Pembuat kursus dapat membuat kursus baru';
$string['adminhelpassignsiteroles'] = 'Terapkan peran di situs yang sudah didefinisikan untuk pengguna tertentu';
$string['adminhelpassignstudents'] = 'Memasuki kursus dan menambahkan para siswa dari menu admin';
$string['adminhelpauthentication'] = 'Anda dapat menggunakan akun pengguna internal atau database eksternal';
$string['adminhelpbackup'] = 'Mengatur backup otomatis serta penjadualannya';
$string['adminhelpconfiguration'] = 'Mengatur tampilan situs dan cara kerjanya';
$string['adminhelpconfigvariables'] = 'Mengatur variabel yang mempengaruhi pengoperasian situs secara umum';
$string['adminhelpcourses'] = 'Menentukan kursus dan kategorinya serta penugasan orang-orangnya';
$string['adminhelpeditorsettings'] = 'Definisikan pengaturan dasar untuk editor HTML';
$string['adminhelpedituser'] = 'Jelajah daftar anggota dan mengubah data-datanya';
$string['adminhelpenvironment'] = 'Periksa bagaimana peladen Anda sesuai persyaratan instalasi sekarang dan yang akan datang';
$string['adminhelpfailurelogs'] = 'Telusuri log dari login yang gagal';
$string['adminhelplanguage'] = 'Untuk memeriksa dan mengubah paket bahasa saat ini';
$string['adminhelplogs'] = 'Melihat catatan semua aktivitas pada situs ini';
$string['adminhelpmanageblocks'] = 'Atur blok yang terinstal serta pengaturannya';
$string['adminhelpmanagedatabase'] = 'Mengakses basis data secara langsung (harap berhati-hati)';
$string['adminhelpmanagefilters'] = 'Pilih filter teks dan setelan terkait';
$string['adminhelpmanagemodules'] = 'Kelola modul terpasang dan setelannya';
$string['adminhelpmanageroles'] = 'Membuat dan menentukan peran yang dapat diterapkan untuk pengguna';
$string['adminhelpmymoodle'] = 'Atur blok Moodle Saya untuk para pengguna';
$string['adminhelpreports'] = 'Laporan level situs';
$string['adminhelpsitefiles'] = 'Untuk mempublikasikan file-file umum atau meng-upload backup dari luar';
$string['adminhelpsitesettings'] = 'Menentukan tampilan halaman depan situs';
$string['adminhelpstickyblocks'] = 'Konfigurasi Moodle-menyeluruh blok melekat';
$string['adminhelpthemes'] = 'Pilih tampilan situs (warna, huruf, dll.)';
$string['adminhelpuploadusers'] = 'Impor anggota baru dari berkas teks';
$string['adminhelpusers'] = 'Menentukan pengguna Anda dan mengatur cara otentikasinya';
$string['adminhelpxmldbeditor'] = 'Antarmuka untuk mengedit berkas XMLDB. Hanya untuk para pengembang.';
$string['administration'] = 'Administrasi';
$string['administrationsite'] = 'Administrasi Situs';
$string['administrator'] = 'Admin';
$string['administratordescription'] = 'Admin dapat melakukan apa saja dalam situs ini, di setiap kursus.';
$string['administrators'] = 'Admin';
$string['administratorsall'] = 'Semua admin';
$string['administratorsandteachers'] = 'Admin dan pengajar';
$string['advanced'] = 'Lanjutan';
$string['advancedfilter'] = 'Pencarian tingkat lanjut';
$string['advancedsettings'] = 'Pengaturan tingkat lanjut';
$string['again'] = 'Ulang';
$string['aimid'] = 'ID AIM';
$string['ajaxno'] = 'Tidak: menggunakan fitur web dasar';
$string['ajaxuse'] = 'AJAX dan Javascript';
$string['ajaxyes'] = 'Ya: menggunakan fitur web tingkat lanjut';
$string['all'] = 'Semua';
$string['allactions'] = 'Semua aksi';
$string['allactivities'] = 'Semua akitivitas';
$string['allchanges'] = 'Semua perubahan';
$string['alldays'] = 'Sepanjang hari';
$string['allfieldsrequired'] = 'Semua item diwajibkan';
$string['allfiles'] = 'Semua berkas';
$string['allgroups'] = 'Semua grup';
$string['alllogs'] = 'Semua catatan';
$string['allmods'] = 'Semua {$a}';
$string['allow'] = 'Izinkan';
$string['allowinternal'] = 'Izinkan metode internal';
$string['allownone'] = 'Tidak mengizinkan apapun';
$string['allownot'] = 'Tidak diizinkan';
$string['allparticipants'] = 'Semua peserta';
$string['allteachers'] = 'Semua pengajar';
$string['alphanumerical'] = 'Hanya dapat berisi karakter alfanumerik, tanda hubung (-) atau titik (.)';
$string['alreadyconfirmed'] = 'Pendaftaran telah dikonfirmasikan';
$string['always'] = 'Selalu';
$string['and'] = '{$a->one} dan {$a->two}';
$string['answer'] = 'Jawaban';
$string['any'] = 'Setiap';
$string['approve'] = 'Setuju';
$string['areyousuretorestorethis'] = 'Anda ingin lanjutkan?';
$string['areyousuretorestorethisinfo'] = 'Selanjutnya pada proses ini Anda akan mempunyai pilihan untuk menambahkan backup ini pada kursus yang ada atau menciptakan suatu kursus yang sepenuhnya baru.';
$string['asc'] = 'Urut naik';
$string['assessment'] = 'Penilaian';
$string['assignadmins'] = 'Penugasan admin';
$string['assigncreators'] = 'Penugasan pembuat kursus';
$string['assignsiteroles'] = 'Memberikan peran situs menyeluruh';
$string['authenticateduser'] = 'Pengguna terotentikasi';
$string['authenticateduserdescription'] = 'Semua pengguna yang login.';
$string['authentication'] = 'Otentikasi';
$string['authenticationplugins'] = 'Pengaya Otentikasi';
$string['autosubscribe'] = 'Otomatis berlangganan forum';
$string['autosubscribeno'] = 'Tidak: Saya tidak ingin berlangganan forum secara otomatis';
$string['autosubscribeyes'] = 'Ya: Saat saya mengirimkan sesuatu, daftarkan saya pada forum itu';
$string['availability'] = 'Ketersediaan';
$string['availability_help'] = 'Pengaturan ini menentukan apakah kursus ini muncul dalam daftar kursus. Selain guru dan administrator, pengguna tidak diperbolehkan untuk masuk kursus.';
$string['availablecourses'] = 'Kursus yang tersedia';
$string['back'] = 'Kembali';
$string['backto'] = 'Kembali ke {$a}';
$string['backtocourselisting'] = 'Kembali ke daftar kursus';
$string['backtopageyouwereon'] = 'Kembali ke halaman Anda berada';
$string['backtoparticipants'] = 'Kembali ke daftar partisipan';
$string['backup'] = 'Backup';
$string['backupactivehelp'] = 'Pilih ya atau tidak untuk melakukan backup otomatis.';
$string['backupcancelled'] = 'Pencadangan dibatalkan';
$string['backupcoursefileshelp'] = 'Jika diaktifkan maka file-file kursus akan dimasukkan pada backup otomatis';
$string['backupdate'] = 'Tanggal backup';
$string['backupdatenew'] = '&nbsp; {$a->TAG} sekarang adalah {$a->weekday}, {$a->mday} {$a->month} {$a->year}<br />';
$string['backupdateold'] = '{$a->TAG} dulu adalah {$a->weekday}, {$a->mday} {$a->month} {$a->year}';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} - {$a->recordname}<br />';
$string['backupdetails'] = 'Rincian backup';
$string['backupexecuteathelp'] = 'Pilih waktu dijalankannya backup otomatis.';
$string['backupfailed'] = 'Beberapa kursus Anda tidak tersimpan!';
$string['backupfilename'] = 'backup';
$string['backupfinished'] = 'Backup berhasil dilaksanakan';
$string['backupfromthissite'] = 'Backup sudah dibuat di situs ini?';
$string['backupgradebookhistoryhelp'] = 'Jika diaktifkan maka sejarah buku nilai akan dimasukkan dalam backup otomatis. Perhatikan bahwa sejarah kelas tidak harus dinonaktifkan dalam pengaturan server (disablegradehistory) agar pengaturan ini dapat diaktifkan.';
$string['backupincludemoduleshelp'] = 'Pilih apakah Anda ingin memasukkan modul kursus, dengan atau tanpa data pemakai, pada backup otomatis';
$string['backupincludemoduleuserdatahelp'] = 'Pilih apakah Anda ingin memasukkan data pengguna modul dalam backup otomatis';
$string['backupkeephelp'] = 'Berapa banyak backup terbaru untuk masing-masing kursus yang ingin Anda simpan? (yang lebih lama akan secara otomatis dihapus)';
$string['backuplogdetailed'] = 'Log eksekusi terperinci';
$string['backuploglaststatus'] = 'Log eksekusi terakhir';
$string['backupmissinguserinfoperms'] = 'Catatan: backup ini tidak berisi data pengguna. aktivitas Exercise dan Workshop tidak akan dimasukkan dalam backup, karena modul ini tidak kompatibel dengan jenis backup ini.';
$string['backupnext'] = 'Pencadangan berikutnya';
$string['backupnonisowarning'] = 'Peringatan: cadangan ini berasal dari versi non-Unicode Moodle (sebelum 1.6). Jika cadangan ini berisi teks non-ISO-8859-1 maka akan terjadi KERUSAKAN jika anda mencoba untuk mengembalikannya ke versi Unicode Moodle ini. Lihat <a href="http://docs.moodle.org/en/Backup_FAQ">Backup FAQ</a> untuk informasi lebih lanjut tentang bagaimana cara untuk mengembalikan cadangan ini secara benar.';
$string['backuporiginalname'] = 'Nama backup';
$string['backuproleassignments'] = 'Pemberian peran Backup untuk peran-peran ini';
$string['backupsavetohelp'] = 'Path direktori lengkap dimana Anda akan menyimpan file-file backup<br />(biarkan kosong untuk menyimpan pada direktori default kursus)';
$string['backupsitefileshelp'] = 'Jika diaktifkan maka file situs yang digunakan dalam kursus akan diikutkan dalam backup otomatis';
$string['backuptakealook'] = 'Harap lihat log backup anda dalam: {$a}';
$string['backupuserfileshelp'] = 'Tentukan apakah file-file pengguna (mis. gambar pada profile) juga dimasukkan pada backup otomatis';
$string['backupversion'] = 'Versi pencadangan';
$string['block'] = 'Blok';
$string['blockconfiga'] = 'Konfigurasi blok {$a}';
$string['blockconfigbad'] = 'Blok ini belum dilaksanakan dengan benar dan dengan demikian tidak dapat menyediakan antarmuka konfigurasi.';
$string['blockdeleteconfirm'] = 'Anda akan benar-benar menghapus blok \'{$a}\'. Ini akan menghapus segala sesuatu dalam database yang terkait dengan blok ini. Apakah Anda YAKIN Anda ingin melanjutkan?';
$string['blockdeletefiles'] = 'Semua data yang terkait dengan blok \'{$a->block}\' telah dihapus dari database. Untuk menyelesaikan penghapusan (dan mencegah blok menginstal ulang sendiri), Anda sekarang harus menghapus direktori ini dari server anda: {$a->directory}';
$string['blocks'] = 'Blok';
$string['blocksaddedit'] = 'Tambah/Edit blok';
$string['blockseditoff'] = 'Matikan pengeditan blok';
$string['blocksediton'] = 'Nyalakan pengeditan blok';
$string['blocksetup'] = 'Menset tabel blok';
$string['blocksuccess'] = '{$a} tabel telah diset secara benar';
$string['brief'] = 'Singkat';
$string['bycourseorder'] = 'Dari urutan kursus';
$string['byname'] = 'oleh {$a}';
$string['bypassed'] = 'Dilewatkan';
$string['cachecontrols'] = 'Kontrol Memori';
$string['cancel'] = 'Batal';
$string['cancelled'] = 'Dibatalkan';
$string['categories'] = 'Kategori kursus';
$string['category'] = 'Kategori';
$string['category_help'] = '<P ALIGN=CENTER><B>Kategori Kursus</B></P>

<p align="justify">Administrator kursus Anda mungkin telah menyusun beberapa
   kategori kursus.</P>

<p align="justify">Sebagai contoh, "Ms.Office", "Grafis", "Utility" dll.</P>

<p align="justify">Pilih satu yang paling cocok dengan kursus Anda.  Pilihan
   ini akan berpengaruh saat kursus ditampilkan pada daftar
   kursus dan mungkin akan memudahkan siswa untuk menemukan
   kursus Anda.</P>';
$string['categoryadded'] = 'Kategori \'{$a}\' telah ditambahkan';
$string['categorycontents'] = 'Subkategori dan kursus';
$string['categorycurrentcontents'] = 'Isi dari {$a}';
$string['categorydeleted'] = 'Kategori \'{$a}\' telah dihapus';
$string['categoryduplicate'] = 'Nama kategori \'{$a}\' telah ada!';
$string['categorymodifiedcancel'] = 'Kategori dimodifikasi! Silahkan membatalkan dan coba lagi.';
$string['categoryname'] = 'Nama kategori';
$string['categoryupdated'] = 'Kategori \'{$a}\' telah diperbaharui';
$string['changedpassword'] = 'Kata sandi yang diubah';
$string['changepassword'] = 'Ubah kata sandi';
$string['changessaved'] = 'Perubahan disimpan';
$string['check'] = 'Periksa';
$string['checkall'] = 'Periksa semua';
$string['checkingbackup'] = 'Periksa backup';
$string['checkingcourse'] = 'Periksa kursus';
$string['checkingforbbexport'] = 'Periksa pengeksporan BlackBoard';
$string['checkinginstances'] = 'Periksa model';
$string['checkingsections'] = 'Periksa bagian';
$string['checklanguage'] = 'Periksa bahasa';
$string['checknone'] = 'Tidak perlu melakukan pemeriksaan';
$string['childcoursenotfound'] = 'Kursus anak
 tidak ditemukan';
$string['childcourses'] = 'Kursus anak';
$string['choose'] = 'Pilih';
$string['choosecourse'] = 'Pilih kursus';
$string['choosedots'] = 'Pilih...';
$string['chooselivelogs'] = 'atau melihat aktivitas saat ini';
$string['chooselogs'] = 'Pilih catatan mana yang akan dilihat';
$string['choosereportfilter'] = 'Pilih filter untuk laporan';
$string['choosetheme'] = 'Pilih tampilan';
$string['chooseuser'] = 'Pilih pengguna';
$string['city'] = 'Kota';
$string['clambroken'] = 'Administrator Anda telah mengaktifkan pemeriksaan virus untuk file yang akan-di upload tetapi telah salah menkonfigurasi sesuatuFile upload Anda TIDAK berhasil. Administrator Anda telah dikirimi email sehingga mereka dapat memperbaikinya.<br />Coba lagi lain kali.';
$string['clamdeletedfile'] = 'File telah terhapus';
$string['clamdeletedfilefailed'] = 'File tidak dapat dihapus';
$string['clamemailsubject'] = '{$a} :: Notifikasi Clam AV';
$string['clamfailed'] = 'Clam AV gagal beroperasi. Pesan kesalahannya adalah {$a}. Berikut output dari Clam:';
$string['clamlost'] = 'Moodle dikonfigurasi untuk menjalankan clam saat file diunggah, namun path yang diberikan kepada Clam AV, {$a}, tidak valid.';
$string['clamlostandactinglikevirus'] = 'Selain itu, Moodle dikonfigurasi jika clam gagal dijalankan, file diperlakukan seperti virus. Ini pada dasarnya berarti bahwa siswa tidak dapat mengunggah file berhasil sampai Anda memperbaiki hal ini.';
$string['clammovedfile'] = 'File telah dipindahkan dari direktori karantina Anda, lokasinya kini adalah {$a}';
$string['clammovedfilebasic'] = 'File telah dipindahkan ke direktori karantina.';
$string['clamquarantinedirfailed'] = 'Tidak dapat memindahkan file ke direktori tertentu karantina Anda, {$a}. Anda harus memperbaiki ini sebagai file sedang dihapus jika mereka ditemukan terinfeksi.';
$string['clamunknownerror'] = 'Ada kesalahan dengan clam yang tidak diketahui';
$string['cleaningtempdata'] = 'Menghapus data sementara';
$string['clear'] = 'Hapus';
$string['clickhelpiconformoreinfo'] = '... berlanjut ... Klik pada ikon bantuan untuk membaca artikel lengkap';
$string['clickhere'] = 'Klik di sini ...';
$string['clicktochange'] = 'Klik untuk mengubah';
$string['clicktochangeinbrackets'] = '{$a} (Klik untuk mengubah)';
$string['clicktohideshow'] = 'Klik untuk memperluas atau menciutkan';
$string['closewindow'] = 'Tutup jendela ini';
$string['collapseall'] = 'Ciutkan semua';
$string['commentincontext'] = 'Cari komentar dalam konteks';
$string['comments'] = 'Komentar';
$string['commentsnotenabled'] = 'Fitur komentar tidak diaktifkan';
$string['commentsrequirelogin'] = 'Anda harus login untuk melihat komentar';
$string['comparelanguage'] = 'Bandingkan bahasa saat ini ke bahasa Inggris';
$string['complete'] = 'Selesai';
$string['completereport'] = 'Laporan lengkap';
$string['configuration'] = 'Konfigurasi';
$string['confirm'] = 'Konfirmasi';
$string['confirmcheckfull'] = 'Apakah Anda yakin untuk mengkonfirmasi {$a}?';
$string['confirmed'] = 'Pendaftaran Anda telah dikonfirmasi';
$string['confirmednot'] = 'Pendaftaran Anda belum dikonfirmasi!';
$string['content'] = 'Konten';
$string['continue'] = 'lanjut';
$string['continuetocourse'] = 'Klik di sini untuk memasukkan kursus Anda';
$string['convertingwikitomarkdown'] = 'Mengkonversikan Wiki ke Markdown';
$string['cookiesenabled'] = 'Kuki harus diaktifkan pada peramban Anda';
$string['cookiesenabled_help'] = 'Dua cookies digunakan oleh situs ini:

Yang penting adalah cookie sesi, biasanya disebut MoodleSession. Anda harus membiarkan cookie ini di browser Anda untuk memberikan kontinuitas dan mempertahankan login Anda dari halaman ke halaman. Ketika Anda log out atau menutup browser cookie ini dihapus (di browser anda dan di server).

Cookie lainnya adalah murni untuk kenyamanan, biasanya dinamakan seperti MOODLEID. Ini hanya pengingat nama pengguna Anda di browser. Ini berarti ketika Anda kembali ke situs ini kolom nama pengguna pada halaman login akan sudah diisi untuk Anda. Ini adalah aman untuk menolak cookie ini - Anda hanya akan perlu mengetik ulang nama pengguna Anda setiap kali Anda login.';
$string['cookiesnotenabled'] = 'Sayang sekali, kuki tidak aktif dalam peramban Anda';
$string['copy'] = 'kopi';
$string['copyasnoun'] = 'kopi';
$string['copyingcoursefiles'] = 'Mengkopi file kursus';
$string['copyingsitefiles'] = 'Mengkopi file situs yang digunakan dalam kursus';
$string['copyinguserfiles'] = 'Mengkopi file pengguna';
$string['copyingzipfile'] = 'Mengkopi file zip';
$string['copyrightnotice'] = 'Pengumuman Hak Cipta';
$string['coresystem'] = 'Sistem';
$string['cost'] = 'Biaya';
$string['costdefault'] = 'Biaya standar';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'Negara';
$string['course'] = 'Kursus';
$string['courseadministration'] = 'Administrasi kursus';
$string['courseapprovedemail'] = 'Kursus yang anda ajukan, {$a->name}, telah disetujui dan Anda telah dijadikan sebagai {$a->teacher}. Untuk mengakses program baru Anda, pergi ke {$a->url}';
$string['courseapprovedemail2'] = 'Kursus yang Anda minta, {$a->name}, telah disetujui. Untuk mengakses kursus baru Anda, kunjungi {$a->url}';
$string['courseapprovedfailed'] = 'Gagal dalam menyimpan kursus sebagaimana disetujui!';
$string['courseapprovedsubject'] = 'Kursus Anda telah disetujui!';
$string['courseavailable'] = 'Kursus ini tersedia untuk para siswa';
$string['courseavailablenot'] = 'Kursus ini tidak tersedia untuk para siswa';
$string['coursebackup'] = 'Backup kursus';
$string['coursecategories'] = 'Kategori kursus';
$string['coursecategory'] = 'Kategori kursus';
$string['coursecategorydeleted'] = 'Kategori kursus yang dihapus {$a}';
$string['coursecompletion'] = 'Penyelesaian kursus';
$string['coursecompletions'] = 'Penyelesaian kursus';
$string['coursecreators'] = 'Pembuat kursus';
$string['coursecreatorsdescription'] = 'Pembuat kursus dapat membuat kursus baru.';
$string['coursedeleted'] = 'Kurses yang dihapus {$a}';
$string['courseextendednamedisplay'] = '{$a->shortname} {$a->fullname}';
$string['coursefiles'] = 'File kursus sebelumnya';
$string['coursefilesedit'] = 'Edit file kursus sebelumnya';
$string['coursefileswarning'] = 'File-file kursus sudah usang';
$string['coursefileswarning_help'] = 'File kursus sudah tidak digunakan sejak Moodle 2.0, silakan gunakan repositori eksternal sebanyak mungkin.';
$string['courseformatdata'] = 'Data format kursus';
$string['courseformats'] = 'Format kursus';
$string['coursegrades'] = 'Peringkat kursus';
$string['coursehelpcategory'] = 'Posisikan kursus pada daftar kursus dan dapat memudahkan siswa untuk menemukannya.';
$string['coursehelpforce'] = 'Paksakan mode grup kursus ke setiap aktifitas di setiap kursus.';
$string['coursehelpformat'] = 'Halaman utama kursus akan ditampilkan dalam format ini.';
$string['coursehelphiddensections'] = 'Bagaimana bagian-bagian tersembunyi dalam kursus ini ditampilkan kepada siswa.';
$string['coursehelpmaximumupload'] = 'Tentukan ukuran file terbesar yang dapat diupload dalam kursus ini, dibatasi oleh pengaturan situs utama.';
$string['coursehelpnewsitemsnumber'] = 'Jumlah item baru yang muncul di halaman depan kursus, dalam kotak berita di bagian bawah sebelah kanan (0 berarti kotak berita tidak akan muncul).';
$string['coursehelpnumberweeks'] = 'Jumlah minggu / topik yang ditampilkan pada halaman utama kursus.';
$string['coursehelpshowgrades'] = 'Aktifkan layar buku nilai. Ini tidak mencegah tingkatan (grade) ditampilkan dalam aktivitas individual.';
$string['coursehidden'] = 'Kursus ini sedang tidak tersedia untuk siswa';
$string['courseinfo'] = 'Info Kursus';
$string['courselegacyfiles'] = 'File kursus terdahulu';
$string['courselegacyfiles_help'] = 'Bagian file kursus ini menyediakan beberapa kompatibilitas dengan Moodle 1.9 dan sebelumnya. Semua file di bagian ini dapat diakses oleh semua peserta kursus (apakah Anda memberikan link ke mereka atau tidak) dan tidak ada cara untuk mengetahui apakah file-file ini sedang digunakan dalam Moodle atau tidak.

Jika Anda menggunakan daerah ini untuk menyimpan file saja, Anda dapat mengekspos diri Anda dengan sejumlah masalah privasi dan keamanan, serta mengalami file yang hilang di backup, impor kursus dan setiap konten yang digunakan bersama atau digunakan kembali. Oleh karena itu dianjurkan bahwa Anda tidak menggunakan bagian ini kecuali Anda benar-benar tahu apa yang Anda lakukan.

Link di bawah ini memberikan informasi lebih lanjut tentang semua ini dan akan menunjukkan beberapa cara yang lebih baik untuk mengelola file di Moodle 2.';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['coursemessage'] = 'Pengguna perpesanan kursus';
$string['coursenotaccessible'] = 'Kursus ini tidak membolehkan akses publik';
$string['courseoverview'] = 'Tinjauan luas kursus';
$string['courseoverviewgraph'] = 'Grafik tinjauan luas kursus';
$string['courseprofiles'] = 'Profil kursus';
$string['coursereasonforrejecting'] = 'Alasan Anda menolak permintaan ini';
$string['coursereasonforrejectingemail'] = 'Ini akan diemail ke pemohon';
$string['coursereject'] = 'Tolak permintaan kursus';
$string['courserejected'] = 'Kursus telah ditolak dan peminta kursus tersebut telah diberi tahu.';
$string['courserejectemail'] = 'Maaf, tetapi kursus yang Anda minta telah ditolak. Berikut adalah berbagai alasannya:

{$a}';
$string['courserejectreason'] = 'Rangkum alasan-alasan Anda untuk menolak kursus ini<br/>(ini akan dikirimkan lewat email kepada user yang meminta)';
$string['courserejectsubject'] = 'Kursus Anda telah ditolak';
$string['coursereport'] = 'Laporan kursus';
$string['coursereports'] = 'Laporan-laporan kursus';
$string['courserequest'] = 'Permintaan kursus';
$string['courserequestdetails'] = 'Detail kursus yang Anda minta';
$string['courserequestfailed'] = 'Untuk beberapa alasan, permintaan kursus Anda tidak dapat disimpan';
$string['courserequestintro'] = 'Gunakan form ini untuk meminta sebuah kursus dibuat untuk Anda. <br/> Masukkan informasi sebanyak mungkin yang diperbolehkan<br/>Admin akan memahami alasan-alasan Anda mengingingkan kursus ini';
$string['courserequestreason'] = 'Alasan untuk menginginkan kursus ini';
$string['courserequestsuccess'] = 'Permintaan kursus Anda berhasil disimpan. Akan ada e-mail dalam beberapa hari ke depan dengan hasilnya';
$string['courserequestsupport'] = 'Informasi tambahan untuk membantu administrator mengevaluasi permintaan ini';
$string['courserestore'] = 'Pengembalian kursus';
$string['courses'] = 'Kursus';
$string['coursesectionsummaries'] = 'Ringkasan bagian kursus';
$string['coursesettings'] = 'Pengaturan kursus standar';
$string['coursesmovedout'] = 'Kursus dipindahkan dari {$a}';
$string['coursespending'] = 'Izin menunda kursus';
$string['coursestart'] = 'Mulai kursus';
$string['coursesummary'] = 'Ringkasan kursus';
$string['coursesummary_help'] = 'Ringkasan kursus ditampilkan pada daftar kursus. Sebuah pencarian kursus mencari pada ringkasan kursus di samping nama kursus.';
$string['courseupdates'] = 'Kursus diperbaharui';
$string['courseuploadlimit'] = 'bata upload kursus';
$string['create'] = 'Buat';
$string['createaccount'] = 'Buat keanggotaan baru';
$string['createcategory'] = 'Membuat kategori';
$string['createfolder'] = 'Buat folder di {$a}';
$string['createuser'] = 'Menambah pengguna';
$string['createuserandpass'] = 'Buat nama dan kata sandi';
$string['createziparchive'] = 'Buat zip archive';
$string['creatingblocks'] = 'Membuat blok';
$string['creatingblocksroles'] = 'Membuat penetapan peran tingkat blok dan menimpa';
$string['creatingblogsinfo'] = 'Membuat Info blog';
$string['creatingcategoriesandquestions'] = 'Membuat kategori dan pertanyaan';
$string['creatingcoursemodules'] = 'Membuat modul kursus';
$string['creatingcourseroles'] = 'Membuat penetapan peran tingkat kursus dan membatalkan';
$string['creatingevents'] = 'Membuat acara';
$string['creatinggradebook'] = 'Membuat buku nilai';
$string['creatinggroupings'] = 'Membuat pengelompokan';
$string['creatinggroupingsgroups'] = 'Menambahkan grup ke dalam pengelompokan';
$string['creatinggroups'] = 'Membuat grup';
$string['creatinglogentries'] = 'Membuat masukan log';
$string['creatingmessagesinfo'] = 'Membuat info pesan';
$string['creatingmodroles'] = 'Membuat penetapan peran tingkat modul dan membatalkan';
$string['creatingnewcourse'] = 'Membuat kursus baru';
$string['creatingrolesdefinitions'] = 'Membuat definisi peran';
$string['creatingscales'] = 'Membuat skala';
$string['creatingsections'] = 'Membuat Bagian';
$string['creatingtemporarystructures'] = 'Membuat struktur sementara';
$string['creatinguserroles'] = 'Membuat penugasaan peran level pengguna dan pengesampingan';
$string['creatingusers'] = 'Membuat pengguna';
$string['creatingxmlfile'] = 'Membuat file XML';
$string['currency'] = 'Mata uang';
$string['currentcourseadding'] = 'Kursus saat ini, menambahkan data kedalamnya';
$string['currentcoursedeleting'] = 'Kursus saat ini, pertama kali menghapusnya';
$string['currentlanguage'] = 'Bahasa saat ini';
$string['currentlocaltime'] = 'Waktu lokal Anda sekarang';
$string['currentlyselectedusers'] = 'Pengguna yang sedang terseleksi';
$string['currentpicture'] = 'Gambar yang sedang dipakai';
$string['currentrelease'] = 'Informasi versi saat ini';
$string['currentversion'] = 'Versi saat ini';
$string['databasechecking'] = 'Perbaharui database Moodle dari versi {$a->oldversion} ke {$a->newversion}';
$string['databaseperformance'] = 'Unjuk kerja database';
$string['databasesetup'] = 'Mengatur database';
$string['databasesuccess'] = 'Database telah sukses diperbaharui';
$string['databaseupgradebackups'] = 'Versi backup sekarang adalah {$a}';
$string['databaseupgradeblocks'] = 'Versi blok sekarang adalah {$a}';
$string['databaseupgradegroups'] = 'Versi grup sekarang adalah {$a}';
$string['databaseupgradelocal'] = 'Versi kustomisasi basisdata lokal adalah {$a}';
$string['databaseupgrades'] = 'Perbaharui database';
$string['date'] = 'Tanggal';
$string['datechanged'] = 'Tanggal diubah';
$string['datemostrecentfirst'] = 'Tanggal - yang terbaru pertama';
$string['datemostrecentlast'] = 'Tanggal - yang terbaru terakhir';
$string['day'] = 'hari';
$string['days'] = 'hari';
$string['decodinginternallinks'] = 'Decoding link internal';
$string['default'] = 'Yang biasanya';
$string['defaultcoursestudent'] = 'Siswa';
$string['defaultcoursestudentdescription'] = 'Siswa biasa memiliki hak yang sedikit di dalam kursus.';
$string['defaultcoursestudents'] = 'Siswa';
$string['defaultcoursesummary'] = 'Tuliskan keterangan yang menarik disini untuk menjelaskan apa tujuan dari kursus ini';
$string['defaultcourseteacher'] = 'Pengajar';
$string['defaultcourseteacherdescription'] = 'Pengajar dapat melakukan apa saja di dalam kursus, termasuk mengubah aktivitas dan menilai siswa.';
$string['defaultcourseteachers'] = 'Pengajar';
$string['delete'] = 'Hapus';
$string['deleteablock'] = 'Menghapus blok';
$string['deleteall'] = 'Hapus semua';
$string['deleteallcannotundo'] = 'Hapus semua - tidak dapat dibatalkan';
$string['deleteallcomments'] = 'Hapus semua komentar';
$string['deleteallratings'] = 'Hapus semua peringkat';
$string['deletecategory'] = 'Menghapus kategori: {$a}';
$string['deletecategorycheck'] = 'Apakah Anda yakin ingin menghapus kategori <b>\'{$a}\'</b> secara permanen? Hal ini akan mengakibatkan sistem memindahakn semua kursus ke kategori induk jika tersedia, atau ke Miscellaneous..';
$string['deletecategorycheck2'] = 'Jika Anda menghapus kategori ini, Anda perlu memilih apa yang perlu dilakukan terhadap course dan sub kategori yang ada di dalamnya.';
$string['deletecategoryempty'] = 'Kategori ini kosong.';
$string['deletecheck'] = 'Hapus {$a} ?';
$string['deletecheckfiles'] = 'Apakah Anda benar-benar yakin ingin menghapus file ini?';
$string['deletecheckfull'] = 'Anda benar-benar yakin akan menghapus {$a} permanen?';
$string['deletecheckwarning'] = 'Anda akan menghapus file ini';
$string['deletecomment'] = 'Hapus komentar ini';
$string['deletecompletely'] = 'Penghapusan selesai';
$string['deletecourse'] = 'Hapus kursus';
$string['deletecoursecheck'] = 'Anda benar-benar yakin akan menghapus kursus ini serta semua data yang terkait?';
$string['deleted'] = 'Dihapus';
$string['deletedactivity'] = 'Hapus {$a}';
$string['deletedcourse'] = '{$a} telah selesai dihapus';
$string['deletednot'] = 'Tidak dapat menghapus {$a} !';
$string['deletelogs'] = 'Hapus log';
$string['deleteselected'] = 'Hapus yang terpilih';
$string['deleteselectedkey'] = 'Hapus kunci yang dipilih';
$string['deletingcourse'] = 'Menghapus {$a}';
$string['deletingexistingcoursedata'] = 'Hapus data kursus yang ada';
$string['deletingolddata'] = 'Hapus data lama';
$string['department'] = 'Departemen';
$string['desc'] = 'Urut turun';
$string['description'] = 'Keterangan';
$string['deselectall'] = 'Hilangkan semua seleksi';
$string['detailedless'] = 'Kurang detil';
$string['detailedmore'] = 'Lebih detil';
$string['directory'] = 'Direktori';
$string['disable'] = 'Non-Aktifkan';
$string['disabledcomments'] = 'Komentar dinonaktifkan';
$string['displayingfirst'] = 'Hanya {$a->count} {$a->things} pertama yang ditampilkan';
$string['displayingrecords'] = 'Tampilkan data {$a}';
$string['displayingusers'] = 'Tampilkan peserta {$a->start} sampai {$a->end}';
$string['displayonpage'] = 'Tampilkan pada halaman';
$string['documentation'] = 'Dokumentasi Moodle';
$string['down'] = 'Turun';
$string['download'] = 'Unduh';
$string['downloadall'] = 'Unduh semua';
$string['downloadexcel'] = 'Download jadi format Excel';
$string['downloadfile'] = 'Unduh file';
$string['downloadods'] = 'Download jadi format ODS';
$string['downloadtext'] = 'Download jadi format teks';
$string['doyouagree'] = 'Apakah Anda telah membaca peraturan ini dan mengerti isinya?';
$string['duplicate'] = 'Duplikat';
$string['duplicateconfirm'] = 'Apakah Anda yakin ingin menduplikasi {$a->modtype} \'{$a->modname}\' ?';
$string['duplicatecontcourse'] = 'Kembali ke kursus';
$string['duplicatecontedit'] = 'Edit salinan baru';
$string['duplicatesuccess'] = '{$A->modtype} \'{$a->modname}\' telah berhasil diduplikasi';
$string['duplicatinga'] = 'Menduplikat: {$a}';
$string['edhelpaspellpath'] = 'Untuk menggunakan pemeriksa-ejaan di editor, Anda HARUS memiliki <strong>aspell 0.50</strong> atau diinstal kemudian pada server Anda, dan Anda harus menentukan path yang benar untuk mengakses file aspell. Di sistem Unix/Linux, path ini biasanya <strong>/usr/bin/aspell</strong>, atau mungkin di path yang lain.';
$string['edhelpbgcolor'] = 'Atur warna latar belakang pengubahan.<br />Isi yang valid adalah, contoh:#FFFFFF atau white';
$string['edhelpcleanword'] = 'Setting ini memperbolehkan atau tidak memperbolehkan filter format spesifik-Word';
$string['edhelpenablespelling'] = 'Aktifkan atau non-aktifkan pemeriksaan ejaan. Ketika diaktifkan, <strong>aspell</strong> harus dipasang pada server. Isi lainnya adalah <strong>default dictionary</srong>. Isi ini akan digunakan jika aspell tidak memiliki kamus untuk bahasa pribadi pengguna.';
$string['edhelpfontfamily'] = 'Properti font-family adalah daftar dari nama keluarga huruf dan/atau nama keluarga generik. nama keluarga harus dipisahkan dengan koma.';
$string['edhelpfontlist'] = 'Menetapkan font yang digunakan pada pengubah menu dropdown.';
$string['edhelpfontsize'] = 'Ukuran standar fon menetukan ukuran dari sebuah font. <br />Nilai yang valid adalah seperti: medium, besar, lebih kecil, lebih besar, 10pt, 11px.';
$string['edit'] = 'Ubah';
$string['edita'] = 'Ubah {$a}';
$string['editcategorysettings'] = 'Edit pengaturan kategori';
$string['editcategorythis'] = 'Edit kategori ini';
$string['editcoursesettings'] = 'Ubah pengaturan kursus';
$string['editfiles'] = 'Ubah file';
$string['editgroupprofile'] = 'Ubah profil grup';
$string['editinga'] = 'Mengubah {$a}';
$string['editingteachershort'] = 'Editor';
$string['editlock'] = 'Nilai ini tidak dapat diubah!';
$string['editmyprofile'] = 'Ubah profil';
$string['editorbgcolor'] = 'Warna latar belakang';
$string['editorcleanonpaste'] = 'Hilangkan HTML Word saat tempel';
$string['editorcommonsettings'] = 'Pengaturan biasa';
$string['editordefaultfont'] = 'Font default';
$string['editorenablespelling'] = 'Nyalakan pemeriksa ejaan';
$string['editorfontlist'] = 'Daftar huruf';
$string['editorfontsize'] = 'Ukuran huruf standar';
$string['editorresettodefaults'] = 'Ubah ke nilai standar';
$string['editorsettings'] = 'Setelan Editor';
$string['editorshortcutkeys'] = 'Tombol pintas Editor';
$string['editsettings'] = 'Ubah pengaturan';
$string['editsummary'] = 'Ubah penjelasan';
$string['editthisactivity'] = 'Ubah aktivitas ini';
$string['editthiscategory'] = 'Ubah kategori ini';
$string['edituser'] = 'Ubah keanggotaan pengguna';
$string['email'] = 'Alamat Email';
$string['emailactive'] = 'Email diaktifkan';
$string['emailagain'] = 'Email (lagi)';
$string['emailcharset'] = 'Charset email';
$string['emailconfirm'] = 'Konfirmasikan keanggotaan Anda';
$string['emailconfirmation'] = 'Hallo {$a->firstname},

Permohonan pendaftaran keanggotaan baru telah diajukan pada \'{$a->sitename}\'
dengan menggunakan alamat email Anda.

Untuk mengkonfirmasikan keanggotaan baru Anda, silahkan masuk ke
alamat situs web berikut ini:

  {$a->link}

Pada kebanyakan program penerima email, ini akan ditampilkan sebagai link
berwarna biru yang langsung dapat Anda klik. Jika ini tidak berfungsi,
maka Anda dapat menyorot kemudian mengcopy alamat ini dan tempelkan pada
baris pengisian alamat pada bagian atas dari browser Anda.

Salam dari kami \'{$a->sitename}\' administrator,
{$a->admin}';
$string['emailconfirmationsubject'] = '{$a}: konfirmasi keanggotaan';
$string['emailconfirmsent'] = '<p>Sebuah email telah dikirimkan ke alamat Anda pada <b>{$a}</b>
   </p><p>yang berisi petunjuk ringkas untuk melengkapi pendaftaran Anda.
   </p><p>Jika Anda menemukan kesulitan, hubungi administrator situs ini.</p>';
$string['emaildigest'] = 'Tipe rangkuman email';
$string['emaildigestcomplete'] = 'Lengkap (email harian dengan posting penuh)';
$string['emaildigestoff'] = 'Tidak dirangkum (email tunggal per posting forum)';
$string['emaildigestsubjects'] = 'Subjek (email harian dengan subyek saja)';
$string['emaildisable'] = 'Alamat email ini di non-aktifkan';
$string['emaildisableclick'] = 'Klik di sini untuk menonaktifkan semua email yang dikirim ke alamat ini';
$string['emaildisplay'] = 'Tampilan Email';
$string['emaildisplaycourse'] = 'Bolehkan hanya sesama peserta kursus untuk melihat alamat email saya';
$string['emaildisplayhidden'] = 'Email disembunyikan';
$string['emaildisplayno'] = 'Sembunyikan alamat email saya dari semua orang';
$string['emaildisplayyes'] = 'Bolehkan semua orang melihat alamat email saya';
$string['emailenable'] = 'Alamat email ini diaktifkan';
$string['emailenableclick'] = 'Klik di sini untuk mengaktifkan kembali semua email yang dikirim ke alamat ini';
$string['emailexists'] = 'Email ini sudah terdaftar.';
$string['emailformat'] = 'Format Email';
$string['emailmustbereal'] = 'Catatan: alamat email Anda harus yang asli';
$string['emailnotallowed'] = 'Alamat email dalam domain ini tidak diperbolehkan ({$a})';
$string['emailnotfound'] = 'Alamat email tidak ditemukan dalam database';
$string['emailonlyallowed'] = 'Email ini bukan salah satu dari yang diizinkan ({$a})';
$string['emailpasswordchangeinfo'] = 'Hi {$a->firstname},

Seseorang (mungkin Anda) telah meminta kata sandi baru untuk akun anda di \'{$a->sitename}\'.

Untuk mengubah kata sandi Anda, silakan kunjungi alamat web berikut:

{$a->link}

Di program email pada umumnya, akan ditampilkan sebagai link biru yang Anda dapat langsung mengkliknya. Jika tidak bisa, salin dan tempel alamat ke baris alamat di bagian atas jendela peramban web (web browser) Anda.

Jika Anda perlu bantuan, silahkan hubungi administrator situs,
{$a->admin}';
$string['emailpasswordchangeinfodisabled'] = 'Hi {$a->firstname},

Seseorang (mungkin Anda) telah meminta kata sandi baru untuk akun anda di \'{$a->sitename}\'.

Sayangnya akun Anda di situs ini dinonaktifkan dan tidak dapat direset, silahkan hubungi pengelola situs,
{$a->admin}';
$string['emailpasswordchangeinfofail'] = 'Hi {$a->firstname},

Seseorang (mungkin Anda) telah meminta kata sandi baru untuk akun anda di \'{$a->sitename}\'.

Sayangnya kata sandi tersebut tidak dapat direset pada situs ini, silahkan hubungi administrator situs,
{$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: Informasi ubah kata sandi';
$string['emailpasswordconfirmation'] = 'Halo {$a->firstname},

Seseorang (mungkin Anda sendiri) telah meminta sebuah kata sandi baru untuk keanggotaan Anda pada \'{$a->sitename}\'.

Untuk mengkonfirmasikan ini dan untuk mendapatkan sebuah kata sandi baru dikirimkan ke email Anda,
pergilah ke alamt web berikut ini:

{$a->link}

Pada kebanyakan program email, ini akan ditampilkan dengan link berwarna biru
dimana Anda dapat langsung meng-klik-nya. Jika tidak bekerja,
lalu potong dan tempelkan alamat ini ke baris alamat pada bagian atas dari jendela browser web Anda.

Jika Anda butuh bantuan, silahkan hubungi administrator situs ini,
{$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}: konfirmasi penggantian kata sandi';
$string['emailpasswordconfirmmaybesent'] = '<p>Jika Anda memberikan username atau alamat email yang benar maka seharusnya sudah ada email yang dikirim kepada Anda.
</p>Ini berisi petunjuk mudah untuk mengonfirmasi dan menyelesaikan penggantian kata sandi.
Jika Anda mengalami kesulitan, silahkan hubungi administrator.</p>';
$string['emailpasswordconfirmsent'] = 'Sebuah email telah dikirimkan ke alamat Anda di <b>{$a}</b>.
<p>Email ini berisi instruksi untuk melakukan konfirmasi terhadap penggantian kata sandi Anda.
Jika Anda menemui kesulitan, Hubungi administrator situs.</p>';
$string['emailpasswordsent'] = 'Terima kasih atas konfirmasi Anda untuk pengubahan kata sandi.
<p>Sebuah email berisi kata sandi baru Anda telah dikirim ke alamat email Anda pada <b>{$a->email}</b>.</p>
<p>Kata sandi baru dibuat secara otomatis - Mungkin Anda ingin <a href="{$a->link}">mengganti kata sandi Anda</a> ke sesuatu yang mudah Anda ingat.</p>';
$string['enable'] = 'Aktifkan';
$string['encryptedcode'] = 'Kode dienkrip';
$string['english'] = 'Bahasa Inggris';
$string['entercourse'] = 'Klik untuk memasuki kursus ini';
$string['enteremail'] = 'Masukkan alamat email Anda';
$string['enteremailaddress'] = 'Masukkan alamat email Anda untuk me-reset kata sandi Anda dan Anda akan menerima kata sandi baru dikirimkan ke email Anda.';
$string['enterusername'] = 'Masukkan username Anda';
$string['entries'] = 'Entri';
$string['error'] = 'Kesalahan';
$string['errortoomanylogins'] = 'Maaf, Anda telah melewati jumlah percobaan login yang diperbolehkan. Tutup dan buka kembali browser Anda.';
$string['errorwhenconfirming'] = 'Anda belum dikonfirmasi saat ini karena ditemukan kesalahan. Jika Anda klik link pada email Anda untuk sampai kesini, yakinkan bahwa baris link tersebut tidak terputus atau tergulung. Anda bisa juga menggunakan potong dan tempelkan untuk memperbaiki properti link tersebut.';
$string['everybody'] = 'Semua orang';
$string['executeat'] = 'Dijalankan pada';
$string['existing'] = 'Yang ada';
$string['existingadmins'] = 'Admin yang ada';
$string['existingcourse'] = 'Kursus yang ada';
$string['existingcourseadding'] = 'Kursus ada, tambahkan data kedalamnya';
$string['existingcoursedeleting'] = 'Kursus ada, hapus terlebih dahulu';
$string['existingcreators'] = 'Pembuat kursus yang ada';
$string['existingstudents'] = 'Pelajar terdaftar';
$string['existingteachers'] = 'Pengajar yang ada';
$string['expandall'] = 'Perbesar semua';
$string['expirynotify'] = 'Notifikasi berakhirnya pendaftaran';
$string['expirynotifystudents_help'] = 'Jika durasi pendaftaran telah ditetapkan, maka pengaturan ini akan menentukan apakah siswa menerima pemberitahuan email ketika mereka hendak dikeluarkan dari kursus.';
$string['expirythreshold'] = 'Ambang';
$string['expirythreshold_help'] = 'Jika durasi pendaftaran telah ditetapkan, maka pengaturan ini menentukan jumlah hari pemberitahuan yang diberikan sebelum siswa dikeluarkan dari kursus.';
$string['explanation'] = 'Penjelasan';
$string['extendenrol'] = 'Memperpanjang pendaftaran (individu)';
$string['extendperiod'] = 'Periode perpanjangan';
$string['failedloginattempts'] = '{$a->attempts} kali gagal login sejak Anda terakhir login';
$string['failedloginattemptsall'] = '{$a->attempts} kali gagal login untuk akun {$a->accounts}';
$string['feedback'] = 'Saran Anda';
$string['file'] = 'File';
$string['filemissing'] = '{$a} hilang';
$string['files'] = 'File';
$string['filesfolders'] = 'Fiele/Folder';
$string['filloutallfields'] = 'Silakan mengisi semua item pada formulir ini';
$string['filter'] = 'Filter';
$string['findmorecourses'] = 'Temukan kursus lebih lanjut...';
$string['firstaccess'] = 'Akses pertama';
$string['firstname'] = 'Nama Depan';
$string['firsttime'] = 'Ini yang pertama kali Anda kesini?';
$string['folder'] = 'Folder';
$string['folderclosed'] = 'Folder tertutup';
$string['folderopened'] = 'Folder terbuka';
$string['followingoptional'] = 'Item berikut adalah optional';
$string['followingrequired'] = 'Item berikut adalah wajib diisi';
$string['force'] = 'Paksa';
$string['forcedmode'] = 'Mode paksa';
$string['forcedmodeinbrackets'] = '{$a} (modus dipaksa)';
$string['forcelanguage'] = 'Pemaksaan bahasa';
$string['forceno'] = 'Jangan paksa';
$string['forcepasswordchange'] = 'Tolak perubahan kata sandi';
$string['forcepasswordchange_help'] = 'Jika checkbox ini dicentang, pengguna akan diminta untuk mengubah kata sandi mereka pada login berikutnya';
$string['forcepasswordchangecheckfull'] = 'Apakah Anda benar-benar yakin ingin untuk memaksa perubahan kata sandi untuk {$a}?';
$string['forcepasswordchangenot'] = 'Tidak bisa memaksa perubahan kata sandi untuk {$a}';
$string['forcepasswordchangenotice'] = 'Anda harus mengubah kata sandi Anda untuk memproses lebih lanjut.';
$string['forcetheme'] = 'Paksa mereka';
$string['forgotaccount'] = 'Kehilangan kata sandi';
$string['forgotten'] = 'Lupa nama pengguna dan kata sandi Anda?';
$string['forgottenduplicate'] = 'Alamat email digunakan bersama oleh beberapa akun, masukkan nama pengguna sebagai gantinya';
$string['forgotteninvalidurl'] = 'URL reset kata sandi tidak valid';
$string['format'] = 'Format';
$string['format_help'] = '<P ALIGN=CENTER><B>Format Kursus Maya</B></P>

<P><B>Format mingguan</B></P>
<UL><p align="justify">Kursus ini diatur minggu demi minggu, dengan saat mulai
dan saat berakhir yang jelas.Tiap-tiap minggu berisi aktivitas-
aktivitas. Beberapa diantaranya seperti,  jurnal yang akan membuka
jendela peringatan dua minggu sebelum masa berakhirnya kursus.</P>
</UL>

<P><B>Format topik</B></P>
<UL><p align="justify">Mempunyai kesamaan dengan format mingguan, kecuali untuk tiap-tiap
minggunya disebut sebuah topik. Suatu topik tidak ditentukan
batas waktunya. Anda tidak perlu menentukan harinya.</P>
</UL>

<P><B>Format Sosial</B></P>
<UL><p align="justify">Format ini berorientasi pada forum utama yang muncul tersusun
dalam halaman utama.Ini berguna untuk situasi-situasi dengan
format yang lebih umum. Hal seperti ini tidak selalu terjadi
pada setiap kursus. Sebagai contoh dapat digunakan sebagai
papan pengumuman lembaga kursus.</P>
</UL>';
$string['formathtml'] = 'format HTML';
$string['formatmarkdown'] = 'Format markdown';
$string['formatplain'] = 'Format teks biasa';
$string['formattext'] = 'format otomatis Moodle';
$string['formattexttype'] = 'Memformat';
$string['framesetinfo'] = 'Frameset dokumen ini berisi:';
$string['from'] = 'Dari';
$string['frontpagecategorycombo'] = 'Daftar combo';
$string['frontpagecategorynames'] = 'Tampilkan daftar kategori';
$string['frontpagecourselist'] = 'Tampilkan daftar kursus';
$string['frontpagedescription'] = 'Deskripsi halaman depan';
$string['frontpagedescriptionhelp'] = 'Penjelasan situs akan ditampilkan di halaman depan.';
$string['frontpageformat'] = 'Format halaman depan';
$string['frontpageformatloggedin'] = 'Format Halaman Depan ketika login';
$string['frontpagenews'] = 'Tampilkan item berita';
$string['frontpagesettings'] = 'Pengaturan halaman depan';
$string['frontpagetopiconly'] = 'Bagian topik';
$string['fulllistofcourses'] = 'Materi Kursus yang sudah tersedia';
$string['fullname'] = 'Nama lengkap';
$string['fullnamecourse'] = 'Nama lengkap';
$string['fullnamecourse_help'] = 'Nama lengkap dari kursus ditampilkan pada bagian atas setiap halaman dalam kursus dan dalam daftar kursus.';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'Nama lengkap';
$string['fullprofile'] = 'Profil lengkap';
$string['fullsitename'] = 'Nama lengkap situs';
$string['functiondisabled'] = 'Fungsi ini telah dinonaktifkan';
$string['gd1'] = 'GD 1.x terinstall';
$string['gd2'] = 'GD 2.x terinstall';
$string['gdneed'] = 'GD harus terinstall untuk melihat grafik';
$string['gdnot'] = 'GD tidak terinstall';
$string['general'] = 'Umum';
$string['geolocation'] = 'latitude - longitude';
$string['gettheselogs'] = 'Dapatkan log ini';
$string['go'] = 'Maju';
$string['gpl'] = 'Hak Cipta (C) 1999 dan seterusnya Martin Dougiamas (http://moodle.com)

Program ini adalah perangkat lunak bebas, Anda dapat menyebarluaskannya dan / atau memodifikasi di bawah Lisensi Publik Umum GNU seperti yang diterbitkan oleh Yayasan Perangkat Lunak Bebas, baik versi 2 dari Lisensi, atau (menurut pilihan anda) versi manapun setelahnya.

Program ini didistribusikan dengan harapan akan berguna, tetapi TANPA GARANSI; tanpa jaminan yang termasuk dari PENJUALAN atau KESESUAIAN UNTUK TUJUAN TERTENTU.

Lihat halaman Moodle Lisensi informasi untuk rincian lengkap:
http://docs.moodle.org/dev/License';
$string['gpl3'] = 'Hakcipta (C) 1999 dan seterusnya pada Martin Dougiamas (http://dougiamas.com)

Program ini adalah piranti lunak bebas; Anda dapat menyebarluaskannya dan/atau mengubahnya dibawah aturan Lisensi GNU yang diterbitkan oleh the Yayasan Free Software; menggunakan lisensi versi 3, atau yang lebih baru (pilih sesuai dengan keinginan anda)

Program ini disebarluaskan dengan harapan bahwa program akan berguna, tetapi TANPA JAMINAN APAPUN; tanpa jaminan yang termasuk dari DAGANGAN atau KECOCOKAN UNTUK TUJUAN TERTENTU.

Lihat halaman Lisensi Moodle untuk informasi selengkapnya: http://docs.moodle.org/dev/License';
$string['gpllicense'] = 'Lisensi GPL';
$string['grade'] = 'Nilai';
$string['grades'] = 'Nilai';
$string['gravatarenabled'] = '<a href="http://www.gravatar.com/">Gravatar</a> sudah diaktifkan di website ini. Jika anda tidak mengupload gambar profil, Moodle akan menampilkan gambar profil anda dari Gravatar.';
$string['group'] = 'Grup';
$string['groupadd'] = 'Tambah grup baru';
$string['groupaddusers'] = 'Tambahkan yang terpilih ke grup';
$string['groupextendenrol'] = 'Memperpanjang pendaftaran (umum)';
$string['groupfor'] = 'untuk grup';
$string['groupinfo'] = 'Info tentang grup terpilih';
$string['groupinfoedit'] = 'Edit pengaturan grup';
$string['groupinfomembers'] = 'Info tentang anggota terpilih';
$string['groupinfopeople'] = 'Info tentang orang terpilih';
$string['groupmembers'] = 'Anggota grup';
$string['groupmemberssee'] = 'Lihat anggota grup';
$string['groupmembersselected'] = 'Anggota dari grup terpilih';
$string['groupmode'] = 'Mode grup';
$string['groupmodeforce'] = 'Paksa mode grup';
$string['groupmy'] = 'Grup saya';
$string['groupnonmembers'] = 'Orang diluar grup';
$string['groupnotamember'] = 'Maaf, Anda bukan anggota dari grup ini';
$string['grouprandomassign'] = 'Secara acak daftar semua ke grup';
$string['groupremove'] = 'Hapus grup terpilih';
$string['groupremovemembers'] = 'Hapus anggota terpilih';
$string['groups'] = 'Grup';
$string['groupsnone'] = 'Tanpa grup';
$string['groupsseparate'] = 'Grup terpisah';
$string['groupsvisible'] = 'Grup yang terlihat';
$string['guest'] = 'Tamu';
$string['guestdescription'] = 'Tamu memiliki hak yang minimal dan biasanya tidak dapat mengetik teks di mana saja.';
$string['guestskey'] = 'Bolehkan pengguna tamu dengan kunci masuk';
$string['guestsno'] = 'Tidak membolehkan pengguna tamu masuk';
$string['guestsnotallowed'] = 'Maaf, \'{$a}\' pengguna tamu tidak diizinkan masuk.';
$string['guestsyes'] = 'Bolehkan pengguna tamu tanpa kunci masuk';
$string['guestuser'] = 'Pengguna tamu';
$string['guestuserinfo'] = 'Pengguna ini adalah pengguna spesial yang diperbolehkan masuk dengan mode hanya-baca pada beberapa kursus.';
$string['help'] = 'Bantuan';
$string['helpprefix2'] = 'Bantuan dengan {$a}';
$string['helpwiththis'] = 'Bantuan dengan ini';
$string['hiddenassign'] = 'Tugas tersembunyi';
$string['hiddenfromstudents'] = 'Tersembunyi dari siswa';
$string['hiddensections'] = 'Bagian yang disembunyikan';
$string['hiddensections_help'] = 'Pengaturan ini menentukan apakah bagian yang tersembunyi akan ditampilkan kepada siswa dalam bentuk terlipat (contohnya untuk kursus dalam format mingguan untuk menunjukkan hari libur) atau benar-benar tersembunyi.';
$string['hiddensectionscollapsed'] = 'Bagian tersembunyi ditampilkan dalam bentuk terlipat';
$string['hiddensectionsinvisible'] = 'Bagian yang disembunyikan telah benar-benar tidak terlihat';
$string['hide'] = 'Sembunyikan';
$string['hideadvancedsettings'] = 'Sembunyikan pengaturan lebih lanjut';
$string['hidepicture'] = 'Sembunyikan gambar';
$string['hidesection'] = 'Sembunyikan {$a} bagian';
$string['hidesettings'] = 'Sembunyikan pengaturan';
$string['hideshowblocks'] = 'Menyembunyikan atau menampilkan blok';
$string['hidetopicfromothers'] = 'Sembunyikan topik';
$string['hideweekfromothers'] = 'Sembunyikan minggu';
$string['hits'] = 'Hits';
$string['hitsoncourse'] = 'Hits pada {$a->coursename} oleh {$a->username}';
$string['hitsoncoursetoday'] = 'Hits hari ini pada {$a->coursename} oleh {$a->username}';
$string['home'] = 'Depan';
$string['hour'] = 'jam';
$string['hours'] = 'jam';
$string['howtomakethemes'] = 'Bagaimana membuat theme baru';
$string['htmleditor'] = 'Gunakan pengolah Richtext HTML (hanya IE, 5.5 atau yang terbaru)';
$string['htmleditoravailable'] = 'Pengolah Richtext tersedia';
$string['htmleditordisabled'] = 'Anda telah mononaktifkan pengolah Richtext editor pada profil pengguna Anda';
$string['htmleditordisabledadmin'] = 'Administrator telah mononaktifkan pengolah Richtext editor pada situs ini';
$string['htmleditordisabledbrowser'] = 'Pengolah Richtext tidak tersedia sebab Anda tidak menggunakan Internet Explorer 5.5 atau yang lebih baik';
$string['htmlfilesonly'] = 'Hanya file HTML';
$string['htmlformat'] = 'format HTML';
$string['icon'] = 'Ikon';
$string['icqnumber'] = 'Nomor ICQ';
$string['idnumber'] = 'Nomor KTP';
$string['idnumbercourse'] = 'Nomor ID kursus';
$string['idnumbercourse_help'] = 'Nomor ID sebuah kursus digunakan ketika pencocokan saja terhadap sistem eksternal dan tidak ditampilkan di situs. Jika kursus memiliki kode nama resmi silakan diisi, jika tidak dapat dibiarkan kosong.';
$string['idnumbercoursecategory'] = 'Nomor ID kategori';
$string['idnumbercoursecategory_help'] = 'Nomor ID kategori hanya akan digunakan ketika cocok dengan kategori di sistem eksternal dan tidak akan ditampilkan di website ini. Jika kategori tersebut memiliki kode resmi silahkan diisikan, jika tidak cukup kosongkan field ini.';
$string['idnumbermod'] = 'Nomor ID';
$string['idnumbermod_help'] = 'Mengatur nomor ID menyediakan cara untuk mengidentifikasi aktivitas untuk tujuan perhitungan nilai. Jika kegiatan tersebut tidak termasuk dalam perhitungan nilai maka field nomor ID dapat dibiarkan kosong.

Nomor ID juga dapat diatur dalam buku nilai, meskipun hanya dapat diedit pada halaman pengaturan aktifitas.';
$string['idnumbertaken'] = 'Nomor ID ini telah diambil';
$string['imagealt'] = 'Deskripsi gambar';
$string['import'] = 'Impor';
$string['importdata'] = 'Impor data kursus';
$string['importdataexported'] = 'Data yang diekspor dari \'from\' kursus berhasil. <br /> Lanjut masukkan ke \'to\' kursus.';
$string['importdatafinished'] = 'Impor selesai! Lanjut ke kursus Anda';
$string['importdatafrom'] = 'Cari kursus untuk mengimpor data dari:';
$string['inactive'] = 'Tidak Aktif';
$string['include'] = 'Termasuk';
$string['includeallusers'] = 'Sertakan semua pengguna';
$string['includecoursefiles'] = 'Sertakan file kursus';
$string['includecourseusers'] = 'Sertakan pengguna kursus';
$string['included'] = 'Termasuk';
$string['includelogentries'] = 'Termasuk Masukan Sertakan entri log';
$string['includemodules'] = 'Termasuk modul';
$string['includemoduleuserdata'] = 'Termasuk data pengguna modul';
$string['includeneededusers'] = 'Sertakan pengguna yang dibutuhkan';
$string['includenoneusers'] = 'Tidak sertakan pengguna';
$string['includeroleassignments'] = 'Termasuk penugasan rol';
$string['includesitefiles'] = 'Sertakan file situs yang digunakan dalam kursus ini';
$string['includeuserfiles'] = 'Sertakan file pengguna';
$string['info'] = 'Informasi';
$string['institution'] = 'Institusi';
$string['instudentview'] = 'Apa yang dilihat oleh peserta didik';
$string['interests'] = 'Minat';
$string['interestslist'] = 'Daftar apa-apa yang disukai';
$string['interestslist_help'] = 'Masukkan minat Anda dipisahkan dengan koma. Minat Anda akan ditampilkan pada halaman profil Anda sebagai tag.';
$string['invalidemail'] = 'Kesalahan pada alamat email';
$string['invalidlogin'] = 'Kesalahan saat login, silahkan ulang lagi';
$string['invalidusername'] = 'Username hanya dapat berisi karakter alfanumerik huruf kecil, garis bawah (_), tanda hubung (-), titik (.) atau  simbol (@).';
$string['invalidusernameupload'] = 'Nama pengguna tidak valid';
$string['ip_address'] = 'Alamat IP';
$string['jump'] = 'Langsung';
$string['jumpto'] = 'Pindah ke...';
$string['keep'] = 'Simpan';
$string['keepsearching'] = 'Tetap mencari';
$string['langltr'] = 'Penulisan bahasa dari kiri ke kanan';
$string['langrtl'] = 'Penulisan bahasa dari kanan ke kiri';
$string['language'] = 'Bahasa';
$string['languagegood'] = 'Paket bahasa script ini sudah diperbaharui! :-)';
$string['lastaccess'] = 'Terakhir akses';
$string['lastedited'] = 'Terakhir diubah';
$string['lastlogin'] = 'Login terakhir';
$string['lastmodified'] = 'Terakhir diperbaharui';
$string['lastname'] = 'Nama akhir';
$string['lastyear'] = 'Tahun lalu';
$string['latestlanguagepack'] = 'Periksa paket bahasa terbaru pada moodle.org';
$string['layouttable'] = 'Tata letak tabel';
$string['leavetokeep'] = 'Biarkan kosong untuk memakai kata sandi yang lama';
$string['legacythemeinuse'] = 'Situs ini ditampilkan dalam modus kompatibilitas dikarenakan browser Anda terlalu tua.';
$string['license'] = 'Lisensi';
$string['licenses'] = 'Lisensi';
$string['liketologin'] = 'Apakah Anda mau untuk login sekarang dengan akun pengguna penuh?';
$string['list'] = 'daftar';
$string['listfiles'] = 'Daftar file pada {$a}';
$string['listofallpeople'] = 'Daftar semua anggota';
$string['listofcourses'] = 'Daftar Kursus';
$string['local'] = 'Lokal';
$string['localplugindeleteconfirm'] = 'Anda akan menghapus plugin lokal \'{$a}\'. Ini akan menghapus segala sesuatu dalam database yang terkait dengan plugin ini. Apakah Anda YAKIN Anda ingin melanjutkan?';
$string['localplugins'] = 'Plugin lokal';
$string['localpluginsmanage'] = 'Mengelola plugin lokal';
$string['location'] = 'Lokasi';
$string['log_excel_date_format'] = 'd mmmm yyyy h:mm';
$string['loggedinas'] = 'Anda login sebagai {$a}.';
$string['loggedinasguest'] = 'Anda sedang menggunakan akses tamu';
$string['loggedinnot'] = 'Anda belum login.';
$string['login'] = 'Login';
$string['login_failure_logs'] = 'Log login yang gagal';
$string['loginalready'] = 'Anda telah login';
$string['loginas'] = 'Login sebagai';
$string['loginaspasswordexplain'] = '<p>Anda harus memasukkan "kata kunci untuk masuk" spesial untuk menggunakan fitur ini.<br />Jika anda tidak tahu, tanyakan administrator server.</p>';
$string['loginguest'] = 'Login sebagai tamu';
$string['loginsite'] = 'Login ke situs';
$string['loginsteps'] = 'Hallo! Untuk akses penuh pada kursus Anda perlu dalam beberapa
   menit membuat keanggotaan baru untuk Anda sendiri pada situs ini.
   Setiap kursus juga nantinya akan membutuhkan satu kali memasukkan
   &quot;Kunci Masuk&quot;, yang mungkin Anda butuhkan nanti. Ini adalah
   langkah-langkahnya:
   <ol>
   <li>Isilah formulir <a href="{$a}">Anggota baru</a> dengan data Anda.</li>
   <li>Sebuah email akan dikirimkan ke alamat email yang Anda masukkan.</li>
   <li>Baca email yang dikirimkan, dan klik pada link situs yang ada.</li>
   <li>Keanggotaan Anda akan dikonfirmasikan dan Anda akan mulai bisa login.</li>
   <li>Setelah login, pilih kursus yang ingin Anda ikuti.</li>
   <li>Jika Anda diminta untuk memasukkan &quot;Kunci Masuk&quot; - maka masukkan
   Kunci Masuk yang diberikan oleh pengajar Anda. Ini akan &quot;mendaftarkan&quot; Anda pada
   kursus.</li>
   <li>Sekarang Anda dapat mengakses penuh kursus tersebut. Selanjutnya Anda hanya akan perlu
   untuk memasukkan nama pengguna dan password Anda (pada formulir di halaman ini)
   untuk Login dan meng-akses yang telah Anda daftar.</li>
   </li>';
$string['loginstepsnone'] = '<p>Hai!</p><p>Untuk akses penuh pada kursus, Anda perlu membuat
keanggotaan Anda sendiri.</p><p>Yang harus Anda lakukan adalah buatlah nama pengguna dan password dan gunakanlah pada
form dihalaman ini!</p><p>Jika orang lain telah menggunakan nama pengguna yang Anda pilih
maka Anda harus mencoba kembali dengan menggunakan nama pengguna yang lain.</p>';
$string['loginto'] = 'Login ke {$a}';
$string['loginusing'] = 'Login disini menggunakan nama pengguna dan password Anda';
$string['logout'] = 'Keluar';
$string['logoutconfirm'] = 'Apa Anda yakin untuk logout?';
$string['logs'] = 'Catatan';
$string['logtoomanycourses'] = '[ <a href="{$a->url}">selanjutnya</a> ]';
$string['logtoomanyusers'] = '[ <a href="{$a->url}">selanjutnya</a> ]';
$string['lookback'] = 'Lihat ke belakang';
$string['mailadmins'] = 'Memberitahukan admin';
$string['mailstudents'] = 'Memberitahukan siswa';
$string['mailteachers'] = 'Memberitahukan pengajar';
$string['makeafolder'] = 'Buat folder';
$string['makeeditable'] = 'Jika Anda membuat \'{$a}\' dapat diedit dengan proses web server (mis apache) lalu Anda dapat mengubah file ini secara langsung dari halaman ini';
$string['makethismyhome'] = 'Jadikan ini halaman rumah default saya';
$string['manageblocks'] = 'Blok';
$string['managecourses'] = 'Mengurus kursus';
$string['managedatabase'] = 'Pengaturan database';
$string['manageeditorfiles'] = 'Atur file-file yang digunakan oleh editor';
$string['managefilters'] = 'Penyaring';
$string['managemodules'] = 'Modul';
$string['manageroles'] = 'Peraturan dan perizinan';
$string['markedthistopic'] = 'Topik ini disorot sebagai topik saat ini';
$string['markthistopic'] = 'Beri tanda topik ini sebagai topik saat ini';
$string['matchingsearchandrole'] = 'Pencocokan \'{$a->search}\' dan {$a->role}';
$string['maxfilesize'] = 'Ukuran maksimum untuk file baru: {$a}';
$string['maximumchars'] = 'Tertinggi dari {$a} karakter';
$string['maximumgrade'] = 'Tingkat tertinggi';
$string['maximumgradex'] = 'Maksimum nilai:';
$string['maximumshort'] = 'Maks';
$string['maximumupload'] = 'Ukuran upload maksimum';
$string['maximumupload_help'] = 'Pengaturan ini menentukan ukuran terbesar dari file yang dapat diupload ke kursus, dibatasi oleh pengaturan situs yang diatur oleh administrator. Aktivitas modul juga mencakup pengaturan ukuran upload maksimum untuk membatasi ukuran file.';
$string['maxnumberweeks'] = 'Jumlah maksimum minggu/topik';
$string['maxnumberweeks_desc'] = 'Ini mengatur opsi maksimum yang muncul dalam "Jumlah minggu/topik" pada pengaturan kursus.';
$string['maxnumcoursesincombo'] = 'Jelajahi <a href="{$a->link}">{$a->numberofcourses} kursus</a>.';
$string['maxsize'] = 'Ukuran tertinggi: {$a}';
$string['memberincourse'] = 'Orang-orang di dalam kursus';
$string['messagebody'] = 'Isi pesan';
$string['messagedselectedusers'] = 'Pengguna terpilih telah dikirim pesan dan daftar penerima sudah di-reset.';
$string['messagedselectedusersfailed'] = 'Sesuatu yang salah saat pengiriman pesan ke pengguna terpilih. Beberapa pengguna mungkin telah menerima email.';
$string['messageprovider:backup'] = 'Notifikasi backup';
$string['messageprovider:courserequestapproved'] = 'Notifikasi persetujuan permintaan pembuatan kursus';
$string['messageprovider:courserequested'] = 'Notifikasi permintaan pembuatan kursus';
$string['messageprovider:courserequestrejected'] = 'Notifikasi penolakan permintaan pembuatan kursus';
$string['messageprovider:errors'] = 'Kesalahan-kesalahan penting di situs';
$string['messageprovider:errors_help'] = 'Ini adalah kesalahan-kesalahan penting yang wajib diketahui oleh administrator.';
$string['messageprovider:instantmessage'] = 'Pesan pribadi antar pengguna';
$string['messageprovider:instantmessage_help'] = 'Bagian ini mengatur apa yang terjadi pada pesan yang dikirimkan ke anda dari pengguna lain di situs ini.';
$string['messageprovider:notices'] = 'Pemberitahuan tentang masalah kecil';
$string['messageprovider:notices_help'] = 'Ini adalah pemberitahuan bahwa administrator mungkin tertarik melihatnya.';
$string['messageselect'] = 'Pilih pengguna ini sebagai penerima email';
$string['messageselectadd'] = 'Kirim pesan';
$string['migratinggrades'] = 'migrasi nilai';
$string['min'] = 'min';
$string['mins'] = 'min';
$string['minute'] = 'menit';
$string['minutes'] = 'menit';
$string['miscellaneous'] = 'Lain-lain';
$string['missingcategory'] = 'Anda perlu untuk memilih kategori';
$string['missingcity'] = 'Kota tidak diisi';
$string['missingcountry'] = 'Negara tidak diisi';
$string['missingdescription'] = 'Keterangan tidak diisi';
$string['missingemail'] = 'Alamat email tiak diisi';
$string['missingfirstname'] = 'Nama depan tidak diisi';
$string['missingfromdisk'] = 'Hilang dari disk';
$string['missingfullname'] = 'Nama lengkap tidak diisi';
$string['missinglastname'] = 'Nama akhir tidak diisi';
$string['missingname'] = 'Nama tidak diisi';
$string['missingnewpassword'] = 'Password baru tidak diisi';
$string['missingpassword'] = 'Password tidak diisi';
$string['missingrecaptchachallengefield'] = 'Hilang field tantangan reCAPTCHA';
$string['missingreqreason'] = 'Alasan tidak diisi';
$string['missingshortname'] = 'Nama singkat tidak diisi';
$string['missingshortsitename'] = 'Nama singkat situs tidak diisi';
$string['missingsitedescription'] = 'Keterangan situs tidak diisi';
$string['missingsitename'] = 'Nama situs tidak diisi';
$string['missingstrings'] = 'Periksa karakter yang hilang';
$string['missingstudent'] = 'Harus mengisi sesuatu';
$string['missingsummary'] = 'Ringkasan tidak diisi';
$string['missingteacher'] = 'Harus mengisi sesuatu';
$string['missingurl'] = 'URL tidak diisi';
$string['missingusername'] = 'Nama pengguna tidak diisi';
$string['modified'] = 'Mengubah';
$string['moduledeleteconfirm'] = 'Anda sedang menghapus modul secara permanen \'{$a}\'. Ini akan secara permanen menghapus semua yang berhubungan dengan modul ini pada database. Anda yakin untuk melanjutkan?';
$string['moduledeletefiles'] = 'Semua data yang berhubungan dengan modul \'{$a->module}\' telah dihapus dari database. Untuk menyelesaikan penghapusan (dan menghalangi modul menginstal diri sendiri), Anda seharusnya menghapus direktori ini dari server Anda: {$a->directory}';
$string['moduleintro'] = 'Deskripsi';
$string['modulesetup'] = 'Membuat tabel modul';
$string['modulesuccess'] = '{$a} tabel telah berhasil dibuat';
$string['month'] = 'Bulan';
$string['months'] = 'Bulan';
$string['moodledocs'] = 'Dokumen Moodle';
$string['moodledocslink'] = 'Dokumen Moodle untuk halaman ini';
$string['moodlerelease'] = 'Rilis moodle';
$string['moodleversion'] = 'Versi Moodle';
$string['more'] = 'selanjutnya';
$string['morehelp'] = 'Bantuan lanjut';
$string['moreinformation'] = 'Informasi selanjutnya mengenai kesalahan ini';
$string['moreprofileinfoneeded'] = 'Beritahu kami tentang diri anda';
$string['mostrecently'] = 'yang terbaru';
$string['move'] = 'Pindahkan';
$string['movecategorycontentto'] = 'Pindah ke';
$string['movecategoryto'] = 'Pindahkan kategori ke:';
$string['movecontentstoanothercategory'] = 'Pindahkan konten ke kategori lain';
$string['movecourseto'] = 'Pindahkan kursus ke:';
$string['movedown'] = 'Pindah ke bawah';
$string['movefilestohere'] = 'Pindahkan file kesini';
$string['movefull'] = 'Pindahkan {$a} ke lokasi ini';
$string['movehere'] = 'Pindahkan kesini';
$string['moveleft'] = 'Pindahkan ke kiri';
$string['moveright'] = 'Pindahkan ke kanan';
$string['movesection'] = 'Pindahkan {$a} bagian';
$string['moveselectedcoursesto'] = 'Pindahkan kursus terpilih ke...';
$string['movetoanotherfolder'] = 'Pindah ke folder yang lain';
$string['moveup'] = 'Pindah ke atas';
$string['msnid'] = 'MSN ID';
$string['mustchangepassword'] = 'Password baru harus berbeda dengan password saat ini';
$string['mustconfirm'] = 'Anda perlu mengkonfirmasikan login Anda';
$string['mycourses'] = 'Kursus Yang Saya Ikuti';
$string['myfiles'] = 'File pribadi saya';
$string['myfilesmanage'] = 'Mengelola file pribadi saya';
$string['myhome'] = 'Rumah saya';
$string['mymoodledashboard'] = 'Dasbor Moodle Saya';
$string['myprofile'] = 'Profil saya';
$string['name'] = 'Nama';
$string['navigation'] = 'Navigasi';
$string['needed'] = 'Diperlukan';
$string['never'] = 'Tidak pernah';
$string['neverdeletelogs'] = 'Jangan pernah menghapus log';
$string['new'] = 'Baru';
$string['newaccount'] = 'Anggota baru';
$string['newcourse'] = 'Kursus baru';
$string['newpassword'] = 'Password baru';
$string['newpassword_help'] = 'Masukkan password baru atau kosongkan untuk menggunakan password saat ini.';
$string['newpasswordfromlost'] = '<strong> PEMBERITAHUAN: </ strong> <strong> kata sandi sekarang </ strong> akan telah dikirim kepada Anda dalam <strong> kedua </ strong> dari dua email yang dikirim sebagai bagian dari proses pemulihan sandi hilang. Pastikan Anda telah menerima sandi pengganti Anda sebelum melanjutkan dengan layar ini.';
$string['newpasswordtext'] = 'Hallo {$a->firstname},

Password keanggotaan Anda pada \'{$a->sitename}\' telah di-reset
dan Anda telah dikirimkan password sementara yang baru.

Informasi login Anda yang terbaru sekarang:
Nama pengguna: {$a->username}
Password     : {$a->newpassword}

Silahkan masuk ke halaman ini untuk mengganti password Anda:
{$a->link}

Pada kebanyakan program penerima email, ini akan ditampilkan sebagai link
berwarna biru yang langsung dapat Anda klik. Jika ini tidak berfungsi,
maka Anda dapat menyorot kemudian mengcopy alamat ini dan tempelkan pada
baris pengisian alamat pada bagian atas dari browser Anda.

Salam dari kami, administrator situs \'{$a->sitename}\',
{$a->signoff}';
$string['newpicture'] = 'Foto baru';
$string['newpicture_help'] = '<P ALIGN=CENTER><B>Mengupload sebuah gambar</B></P>

<p align="justify">Anda dapat mengupload foto anda dari komputer
   anda ke server ini, dan gambar tersebut akan digunakan
   pada berbagai tempat untuk menunjukkan keberadaan anda.</p>
<p align="justify">Untuk itulah, maka gambar yang paling baik digunakan
   adalah close-up dari wajah anda, tetapi anda dapat
   menggunakan gambar lainnya yang anda sukai.</p>
<p align="justify">Gambar harus dalam format JPG atau PNG dan nama
   file harus selalu mempunyai ekstension dengan jpg atau png.</p>
<p align="justify">Membuat file gambar atau foto anda bisa
   dengan menggunakan salah satu dari metode ini :</p>
<OL>
<LI><p align="justify">Dengan menggunakan kamera digital, foto anda akan menjadi
    seperti yang anda kehendaki dengan pemformatan yang benar.</p>
<LI><p align="justify">Anda dapat menggunakan alat scan untuk mendigitalkan foto yang sudah
    dicetak. Pastikan bahwa anda menyimpannya dalam format JPG atau PNG.</p>
<LI><p align="justify">Jika anda seorang yang seniman lukis, anda bisa menggambar
    foto anda dengan program untuk melukis.</p>
<LI><p align="justify">Yang terakhir adalah anda dapat mengambil banyak gambar secara gratis dari web. <A TARGET="_new" HREF="http://images.google.com/">http://images.google.com</A>
    adalah sebuah situs pencari yang hebat untuk gambar-gambar.
    Pada saat anda menemukannya anda dapat mengklik kanan pada mouse
    dan simpan gambar tersebut dari menu pilih, simpanlah gambar tersebut
    dalam harddisk komputer anda.</p>
</OL>

<p align="justify">Untuk mengupload gambar, clik  tombol "browse" pada halaman
   editing dan pilih gambar dari dalam harddisk komputer anda.</p>
<p align="justify"><b>Catatan :</b> Pastikan bahwa ukuran file anda tidak lebih
   besar dari daftar ukuran maksimum, atau gambar
   anda tidak dapat diupload.</p>
<p align="justify">Kemudian klik"Update my Profile" pada bagian bawah file,
   dan image file image akan dikroping menjadi segiempat dan
   disesuaikan ukurannya menjadi 100x100 pixel.</p>
<p align="justify">Pada saat anda melihat kembali gambar profil
   anda dan pada gambar tidak nampak adanya perubahan, gunakan tombol "Reload" pada browser anda atau "Refresh (F5)" browser anda.</p>';
$string['newsitem'] = 'item berita';
$string['newsitems'] = 'item berita';
$string['newsitemsnumber'] = 'item berita ang ditampilkan';
$string['newsitemsnumber_help'] = '<P ALIGN=CENTER><B>Item Berita Kursus</B></P>

<p align="justify">Forum khusus yang disebut "Berita" tampil pada
   format kursus "mingguan" dan "topik".  Disini adalah
   tempat yang baik untuk menempatkan pengumuman kepada
   semua siswa untuk dilihat (Secara standar, semua siswa
   akan menjadi pelanggan untuk forum ini, dan akan menerima
   pengumuman Anda lewat email).</P>

<p align="justify">Pengaturan ini menentukan berapa banyak item yang baru
   diterima ditampilkan pada halaman depan kursus Anda,
   pada kotak berita dibagian bawah sebelah kanan.</P>

<p align="justify">Jika Anda menetapkan ke "0 item berita" maka kotak berita
   tidak akan tampil.</P>';
$string['newuser'] = 'Pengguna baru';
$string['newusernewpasswordsubj'] = 'Akun pengguna baru';
$string['newusernewpasswordtext'] = 'Hai {$a->firstname},

Sebuah akun baru dengan password sementara telah dibuat untuk anda pada \'{$a->sitename}

Informasi login anda saat ini adalah:
  username: {$a->username}
  password: {$a->newpassword}
    (anda harus mengganti password ketika nanti login untuk pertama kalinya)

Untuk memulai menggunakan \'{$a->sitename}\', silahkan login pada {$a->link}

Pada kebanyakan program email, tautan login akan nampak berwarna biru (anda dapat langsung mengkliknya). Jika tidak berhasil, maka salinlah alamat tautan tersebut pada box alamat di browser anda.

Salam hangat dari administrator \'{$a->sitename}\', {$a->signoff}';
$string['newusers'] = 'Pengguna baru';
$string['newwindow'] = 'jendela baru';
$string['next'] = 'Selanjutnya';
$string['nextsection'] = 'Bagian selanjutnya';
$string['no'] = 'Tidak';
$string['noblockstoaddhere'] = 'Tidak ada blok yang dapat Anda tambahkan di halaman ini.';
$string['nobody'] = 'Tiada seorang pun';
$string['nochange'] = 'Tidak ada perubahan';
$string['nocomments'] = 'Tidak ada komentar';
$string['nocourses'] = 'Tidak ada kursus';
$string['nocoursesfound'] = 'Tidak ada kursus yang ditemukan dengan huruf \'{$a}\'';
$string['nocoursesyet'] = 'Belum ada kursus saat ini';
$string['nodstpresets'] = 'Administrator belum mengaktifkan dukungan Daylight Savings Time.';
$string['nofilesselected'] = 'Belum ada file yang terpilih untuk dikembalikan';
$string['nofilesyet'] = 'Belum ada file yang diupload untuk kursus Anda';
$string['nograde'] = 'Tidak ada tingkat';
$string['noimagesyet'] = 'Belum ada gambar yang diupload untuk kursus Anda';
$string['nologsfound'] = 'Tidak ada log ditemukan';
$string['nomatchingusers'] = 'Tidak ada user yang cocok \'{$a}\'';
$string['nomorecourses'] = 'Belum ada kursus yang cocok ditemukan';
$string['nomoreidnumber'] = 'Tidak menggunakan nomor ID untuk menghindari tabrakan(ID yang sama)';
$string['none'] = 'Tidak ada';
$string['noneditingteacher'] = 'Pengajar yang tidak mengedit';
$string['noneditingteacherdescription'] = 'Guru yang tidak dapat mengedit (non-editing teachers) dapat mengajar di sebuah kursus dan menilai siswa, namun tidak dapat mengubah aktifitas.';
$string['nonstandard'] = 'Tidak standar';
$string['nopendingcourses'] = 'Tidak ada izin menunda kursus';
$string['nopotentialadmins'] = 'Belum ada yang berpotensi sebagai admin';
$string['nopotentialcreators'] = 'Belum ada yang berpotensi sebagai pembuat kursus';
$string['nopotentialstudents'] = 'Belum ada yang berpotensi sebagai siswa';
$string['nopotentialteachers'] = 'Tidak ada pengajar potensial';
$string['norecentactivity'] = 'Tidak ada aktivitas terkini';
$string['noreplybouncemessage'] = 'Anda menjawab ke alamat email no-reply. Jika Anda mencoba untuk membalas ke forum, harap menggunakan forum {$a}.

Berikut adalah isi dari email Anda:';
$string['noreplybouncesubject'] = '{$a} - email yang ditolak.';
$string['noreplyname'] = 'Jangan membalas email ini';
$string['noresults'] = 'Tidak ada hasil';
$string['normal'] = 'Normal';
$string['normalfilter'] = 'Pencarian normal';
$string['nosite'] = 'Tidak dapat menemukan tingkat-site kursus';
$string['nostudentsfound'] = '{$a} tidak ditemukan';
$string['nostudentsingroup'] = 'Tidak ada siswa dalam grup ini sekarang';
$string['nostudentsyet'] = 'Tidak ada siswa yang mendaftar pada kursus ini';
$string['nosuchemail'] = 'Bukan alamat email';
$string['notavailable'] = 'Tidak tersedia';
$string['noteachersyet'] = 'Tidak ada pengajar untuk kursus ini';
$string['notenrolled'] = '{$a} tidak terdaftar pada kursus ini.';
$string['notenrolledprofile'] = 'Profil ini tidak tersedia karena pengguna belum didaftarkan di kursus ini.';
$string['noteusercannotrolldatesoncontext'] = '<strong> Catatan: </ strong> Kemampuan untuk menggulung tanggal ketika mengembalikan cadangan ini telah dinonaktifkan karena Anda tidak memiliki izin yang diperlukan.';
$string['noteuserschangednonetocourse'] = '<strong> Catatan: </strong> Pengguna kursus perlu dipulihkan saat memulihkan data pengguna (dalam aktivitas, file, atau pesan). Pengaturan ini telah diubah untuk Anda.';
$string['nothingnew'] = 'Tidak ada yang baru sejak Anda terakhir login';
$string['nothingtodisplay'] = 'Tidak ada yang ditampilkan';
$string['notice'] = 'Pemberitahuan';
$string['noticenewerbackup'] = 'File cadangan ini telah dibuat oleh Moodle {$a->backuprelease} ({$a->backupversion}) dan ini lebih baru dari Moodle yang terinstal saat ini {$a->serverrelease} ({$a->serverversion}). Hal ini dapat menyebabkan beberapa inkonsistensi karena kompatibilitas file cadangan versi sebelumnya yang tidak dapat dijamin.';
$string['notifications'] = 'Notifikasi';
$string['notifyloginfailuresmessage'] = '{$a->time}, IP: {$a->ip}, Pengguna: {$a->info}';
$string['notifyloginfailuresmessageend'] = 'Anda dapat melihat log ini pada {$a}/report/log/index.php?id=1&amp;chooselog=1&amp;modid=site_errors.';
$string['notifyloginfailuresmessagestart'] = 'Berikut adalah daftar dari usaha login gagal pada {$a} sejak terakhir Anda diberitahu';
$string['notifyloginfailuressubject'] = '{$a} :: Notifikasi Login yang gagal';
$string['notincluded'] = 'Tidak termasuk';
$string['notingroup'] = 'Maaf, tapi Anda harus menjadi bagian dari grup untuk melihat aktifitas ini.';
$string['notpublic'] = 'Tidak untuk umum!';
$string['nousersfound'] = 'Tidak ada pengguna yang ditemukan';
$string['nousersmatching'] = 'Tidak ditemukan \'{$a}\' yang cocok';
$string['nousersyet'] = 'Tidak ada pengguna saat ini';
$string['novalidcourses'] = 'Tidak ada kursus yang valid ditampilkan';
$string['now'] = 'sekarang';
$string['numattempts'] = '{$a} percobaan gagal login';
$string['numberofcourses'] = 'Jumlah kursus';
$string['numberweeks'] = 'Jumlah minggu/topik';
$string['numdays'] = '{$a} hari';
$string['numhours'] = '{$a} jam';
$string['numletters'] = '{$a} surat';
$string['numminutes'] = '{$a} menit';
$string['nummonths'] = '{$a} bulan';
$string['numseconds'] = '{$a} detik';
$string['numviews'] = '{$a} tampil';
$string['numweeks'] = '{$a} minggu';
$string['numwords'] = '{$a} kata';
$string['numyears'] = '{$a} tahun';
$string['ok'] = 'OK';
$string['oldpassword'] = 'Password sekarang';
$string['olduserdirectory'] = 'Ini adalah direktori pengguna LAMA, dan tidak lagi diperlukan. Anda dapat aman menghapusnya. Berkas telah disalin ke direktori pengguna BARU.';
$string['opentoguests'] = 'Akses Tamu';
$string['optional'] = 'Bebas memilih';
$string['options'] = 'Pilihan';
$string['order'] = 'Urutan';
$string['orphanedactivities'] = 'Aktifitas yang tidak komplit';
$string['other'] = 'Lainnya';
$string['outline'] = 'Bagan';
$string['outlinereport'] = 'Ringkasan laporan';
$string['page'] = 'Halaman';
$string['pagepath'] = 'Alur halaman';
$string['pageshouldredirect'] = 'Halaman ini secara otomatis harus mengarahkan. Jika tidak ada yang terjadi silakan gunakan link di bawah ini terus.';
$string['parentcategory'] = 'Kategori induk';
$string['parentcoursenotfound'] = 'Kursus parent tidak ditemukan!';
$string['parentfolder'] = 'Folder induk';
$string['participants'] = 'Peserta';
$string['participantslist'] = 'Daftar peserta';
$string['participationratio'] = 'Rasio partisipasi';
$string['participationreport'] = 'Laporan partisipasi';
$string['password'] = 'Password';
$string['passwordchanged'] = 'Password telah diubah';
$string['passwordconfirmchange'] = 'Konfirmasi perubahan password';
$string['passwordextlink'] = 'Tautan berikut telah disediakan untuk memulihkan kata sandi yang hilang. Ini akan membawa Anda keluar dari Moodle.';
$string['passwordforgotten'] = 'Password yang terlupakan';
$string['passwordforgotteninstructions'] = 'Rincian Anda pertama-tama harus ditemukan di database pengguna. Harap masukkan <strong> baik </ strong> nama pengguna atau alamat email terdaftar Anda di kotak yang sesuai. Tidak perlu masuk keduanya.';
$string['passwordforgotteninstructions2'] = 'Untuk mereset password Anda, masukkan nama pengguna atau alamat email Anda di bawah. Jika kami dapat menemukan data Anda di database, email akan dikirimkan ke alamat email Anda, dengan instruksi bagaimana untuk mendapatkan akses kembali.';
$string['passwordnohelp'] = 'Tidak ada bantuan yang tersedia untuk menemukan kata sandi yang hilang. Silahkan hubungi administrator Moodle Anda.';
$string['passwordrecovery'] = 'Ya, bantu saya untuk login';
$string['passwordsdiffer'] = 'Password ini tidak cocok';
$string['passwordsent'] = 'Password telah dikirimkan';
$string['passwordsenttext'] = 'Sebuah email telah dikirimkan ke alamat email Anda pada {$a->email}.
   <br /><b>Silahkan periksa email Anda untuk melihat password Anda yang baru</b>
   <br />Password baru telah dibuat secara otomatis, jadi mungkin Anda ingin untuk
   <a href="{$a->link}">menggantinya dengan sesuatu yang mudah untuk diingat</a>.';
$string['path'] = 'Alur';
$string['pathnotexists'] = 'Path tidak ada di server Anda';
$string['pathslasherror'] = 'Path tidak bisa diakhiri dengan garis miring';
$string['paymentinstant'] = 'Gunakan tombol di bawah ini untuk membayar dan didaftarkan dalam hitungan menit!';
$string['paymentpending'] = '(<small><b><u>{$a}</u></b> tertunda</small>)';
$string['paymentrequired'] = 'Kursus ini membutuhkan pembayaran untuk mengikutinya.';
$string['payments'] = 'Pembayaran';
$string['paymentsorry'] = 'Terimakasih atas pembayaran anda! Namun pembayaran anda belum sepenuhnya diproses, dan anda belum terdaftar untuk mengikuti kursus "{$a->fullname}". Silahkan coba untuk masuk kursus dalam beberapa saat lagi, jika anda menemukan masalah mohon kontak {$a->teacher} atau Administrator situs.';
$string['paymentthanks'] = 'Terima kasih atas pembayaran anda! Anda sekarang telah terdaftar pada kursus:<br />"{$a}"';
$string['pendingrequests'] = 'Permintaan tertunda';
$string['periodending'] = 'Periode akhir ({$a})';
$string['personal'] = 'Personal';
$string['personalprofile'] = 'Profil pribadi';
$string['phone'] = 'Telepon';
$string['phone2'] = 'Telepon selular';
$string['phpinfo'] = 'Info PHP';
$string['pictureof'] = 'Gambar dari {$a}';
$string['pictureofuser'] = 'Foto Pengguna';
$string['pleaseclose'] = 'Harap tutup jendela ini sekarang';
$string['pleasesearchmore'] = 'Silakan cari lagi';
$string['pleaseusesearch'] = 'Silakan gunakan pencarian';
$string['plugin'] = 'Plugin';
$string['plugincheck'] = 'Cek plugin';
$string['plugindeletefiles'] = 'Semua data yang terkait dengan plugin \'{$a->name}\' telah dihapus dari database. Untuk mencegah plugin menginstal ulang sendiri, Anda sekarang harus menghapus direktori ini dari server Anda: {$a->directory}';
$string['pluginsetup'] = 'Menset tabel plugin';
$string['policyaccept'] = 'Saya mengerti dan setuju';
$string['policyagree'] = 'Anda harus setuju pada kebijakan ini untuk menggunakan situs. Apakah anda setuju?';
$string['policyagreement'] = 'Kesepakatan kebijakan situs';
$string['policyagreementclick'] = 'Tautan kesepakatan kebijakan situs';
$string['popup'] = 'popup';
$string['popupwindow'] = 'Buka file pada jendela yang baru';
$string['popupwindowname'] = 'Jendela popup';
$string['post'] = 'Post';
$string['posts'] = 'Posts';
$string['potentialadmins'] = 'Yang berpotensi sebagai admin';
$string['potentialcreators'] = 'Yang berpotensi sebagai pembuat kursus';
$string['potentialstudents'] = 'Yang berpotensi sebagai siswa';
$string['potentialteachers'] = 'Yang berpotensi sebagai pengajar';
$string['preferences'] = 'Preferensi';
$string['preferredlanguage'] = 'Bahasa yang diinginkan';
$string['preferredtheme'] = 'Tema pilihan';
$string['preprocessingbackupfile'] = 'Mempersiapkan file cadangan';
$string['preview'] = 'Pratayang';
$string['previewhtml'] = 'Pratayang format HTML';
$string['previeworchoose'] = 'Pratayang atau pilih tema';
$string['previous'] = 'Sebelumnya';
$string['previouslyselectedusers'] = 'Pengguna yang diseleksi sebelumnya tidak cocok dengan \'{$a}\'';
$string['previoussection'] = 'Bagian sebelumnya';
$string['primaryadminsetup'] = 'Atur akun admin';
$string['profile'] = 'Profil';
$string['profilenotshown'] = 'Keterangan profil ini tidak akan ditampilkan sampai orang ini terdaftar di setidaknya satu kursus.';
$string['publicprofile'] = 'Profil Publik';
$string['publicsitefileswarning'] = 'Catatan: File yang ditempatkan disini dapat diakses oleh siapa saja';
$string['publicsitefileswarning2'] = 'Catatan: File yang ditempatkan disini bisa diakses oleh siapapun yang tahu (atau bisa menebak) URL. Demi keamanan, disarankan agar semua file cadangan dihapus segera setelah memulihkannya.';
$string['publicsitefileswarning3'] = 'Catatan: File yang ditempatkan disini bisa diakses oleh siapapun yang tahu (atau bisa menebak) URL. Untuk alasan keamanan, file backup harus disimpan di folder backupdata aman saja.';
$string['publish'] = 'Terbitkan';
$string['question'] = 'Pertanyaan';
$string['questionsinthequestionbank'] = 'Daftar pertanyaan pada bank soal';
$string['readinginfofrombackup'] = 'Membaca info dari backup';
$string['readme'] = 'Baca ini';
$string['recentactivity'] = 'Aktifitas terkini';
$string['recentactivityreport'] = 'laporan lengkap aktifitas terbaru...';
$string['recipientslist'] = 'Daftar penerima';
$string['recreatedcategory'] = 'Membuat ulang kategori {$a}';
$string['redirect'] = 'Alihkan';
$string['refresh'] = 'Refresh';
$string['refreshingevents'] = 'Me-refresh acara';
$string['registration'] = 'Pendaftaran Moodle';
$string['registrationcontact'] = 'Kontak dari umum';
$string['registrationcontactno'] = 'Tidak, saya tidak ingin formulir kontak dalam daftar situs';
$string['registrationcontactyes'] = 'Ya, sediakan formulir untuk calon Moodlers menghubungi saya';
$string['registrationemail'] = 'Notifikasi Email';
$string['registrationinfo'] = '<p>Pada halaman ini Anda dapat mendaftarkan situs Moodle Anda pada moodle.org. Pendaftaran bersifat gratis. Manfaat utama dari mendaftarkan adalah bahwa Anda akan didaftarkan ke milis ber-volume rendah untuk pemberitahuan yang penting seperti tentang keamanan dan versi yang baru dari Moodle.</p>
<p>Secara default, informasi Anda akan dijaga tetap pribadi, dan tidak akan pernah dijual atau diberikan kepada orang yang lain.
Satu-Satunya alasan untuk mengumpulkan informasi ini adalah untuk tujuan dukungan, dan untuk membantu membangun suatu gambaran statistik dari masyarakat Moodle secara keseluruhan.
</p><p>Jika Anda ingin, Anda dapat mengizinkan nama situs Anda, negara dan URL untuk ditambahkan ke daftar publikasi situs Moodle.
</p><p>Semua pendaftaran akan diverifikasi sebelum ditambahkan ke daftar, tetapi sekali anda terdaftar Anda dapat memperbaharui info pendaftaran Anda (dan data Anda pada daftar publikasi) pada setiap saat Anda mengirim kembali form ini.</p>';
$string['registrationinfotitle'] = 'Informasi Registrasi';
$string['registrationno'] = 'Tidak, saya tidak ingin menerima email';
$string['registrationsend'] = 'Kirim informasi pendaftaran ke moodle.org';
$string['registrationyes'] = 'Ya, harap beritahu saya tentang berita penting';
$string['reject'] = 'Tolak';
$string['rejectdots'] = 'Tolak...';
$string['reload'] = 'Muat ulang';
$string['remoteappuser'] = 'Remote {$a} User';
$string['remove'] = 'Hapus';
$string['removeadmin'] = 'Hapus admin';
$string['removecreator'] = 'Hapus pembuat kursus';
$string['removestudent'] = 'Hapus siswa';
$string['removeteacher'] = 'Hapus pengajar';
$string['rename'] = 'Ubah Nama';
$string['renamefileto'] = 'Ganti nama <b>{$a}</b> ke';
$string['report'] = 'Laporan';
$string['reports'] = 'Laporan';
$string['repositories'] = 'Repositori';
$string['requestcourse'] = 'Meminta kursus';
$string['requestedby'] = 'Diminta oleh';
$string['requestedcourses'] = 'Kursus yang diminta';
$string['requestreason'] = 'Alasan untuk meminta kursus';
$string['required'] = 'Diwajibkan';
$string['requirespayment'] = 'Untuk akses kursus ini Anda harus membayar';
$string['reset'] = 'Set ulang';
$string['resetcomponent'] = 'Komponen';
$string['resetcourse'] = 'Set ulang kursus';
$string['resetinfo'] = 'Halaman ini memungkinkan Anda untuk mengosongkan sebuah data kursus pengguna, sementara tetap mempertahankan aktivitas dan setelan lainnya. Harap diperhatikan bahwa dengan memilih item di bawah ini dan mengirimkan halaman ini Anda akan menghapus data pengguna yang Anda pilih dari kursus ini selamanya!';
$string['resetnotimplemented'] = 'Reset tidak dilakukan';
$string['resetstartdate'] = 'Set ulang tanggal untuk memulai';
$string['resetstatus'] = 'Status';
$string['resettask'] = 'Tugas';
$string['resettodefaults'] = 'Set ulang ke biasanya';
$string['resortcoursesbyname'] = 'Sortir ulang kursus berdasarkan nama';
$string['resource'] = 'Sumber';
$string['resourcedisplayauto'] = 'Otomatis';
$string['resourcedisplaydownload'] = 'Paksa unduh';
$string['resourcedisplayembed'] = 'Ditanamkan';
$string['resourcedisplayframe'] = 'Di frame';
$string['resourcedisplaynew'] = 'Jendela baru';
$string['resourcedisplayopen'] = 'Buka';
$string['resourcedisplaypopup'] = 'Dalam pop-up';
$string['resources'] = 'Sumber';
$string['resources_help'] = 'Jenis sumber daya mengaktifkan hampir semua jenis konten web untuk dimasukkan ke dalam kursus.';
$string['restore'] = 'Kembalikan';
$string['restorecancelled'] = 'Pengembalian cadangan dibatalkan';
$string['restorecannotassignroles'] = 'Pemulihan dibutuhkan untuk menetapkan peran dan Anda tidak memiliki izin untuk melakukannya';
$string['restorecannotcreateorassignroles'] = 'Pemulihan dibutuhkan untuk membuat atau menetapkan peran dan Anda tidak memiliki izin untuk melakukannya';
$string['restorecannotcreateuser'] = 'Pengembalian data perlu membuat user \'{$a}\' dari file cadangan dan Anda tidak memiliki izin untuk melakukannya';
$string['restorecannotoverrideperms'] = 'Pemulihan dibutuhkan untuk mengesampingkan hak akses dan Anda tidak memiliki izin untuk melakukannya';
$string['restorecoursenow'] = 'Kembalikan kursus ini sekarang!';
$string['restoredaccount'] = 'Akun yang dipulihkan';
$string['restoredaccountinfo'] = 'Akun ini diimpor dari server lain dan passwordnya telah hilang. Untuk menset password baru menggunakan email, silahkan klik "Lanjutkan"';
$string['restorefinished'] = 'Proses pengembalian sukses';
$string['restoreto'] = 'Kembalikan ke';
$string['restoretositeadding'] = 'Peringatan: Anda akan mengembalikan ke halaman depan situs, menambahkan data untuk itu!';
$string['restoretositedeleting'] = 'Peringatan: Anda akan mengembalikan ke halaman depan situs, pertama kali hapus datanya dulu!';
$string['restoreuserconflict'] = 'Mencoba untuk mengembalikan pengguna \'{$a}\' dari file cadangan akan menyebabkan konflik';
$string['restoreuserinfofailed'] = 'Proses pemulihan telah berhenti karena Anda tidak memiliki izin untuk mengembalikan data pengguna.';
$string['restoreusersprecheck'] = 'Memeriksa data pengguna';
$string['restoreusersprecheckerror'] = 'Beberapa masalah terdeteksi saat memeriksa data pengguna';
$string['restricted'] = 'Terbatas';
$string['restrictmodules'] = 'Batasi modul aktifitas?';
$string['returningtosite'] = 'Kembali ke situs ini?';
$string['returntooriginaluser'] = 'Kembali ke {$a}';
$string['revert'] = 'Mengacu pada';
$string['role'] = 'Aturan';
$string['rolemappings'] = 'Pemetaan peran';
$string['rolerenaming'] = 'Penamaan ulang peran';
$string['rolerenaming_help'] = 'Pengaturan ini memungkinkan nama yang ditampilkan untuk peran yang digunakan dalam kursus untuk diubah. Hanya nama yang ditampilkan yang berubah - izin peran tidak terpengaruh. Nama peran baru akan muncul pada halaman peserta kursus dan tempat lain dalam kursus. Jika peran yang berganti nama adalah salah satu yang Administrator telah dipilih sebagai peran manajer kursus, maka nama peran baru juga akan muncul sebagai bagian dari daftar kursus.';
$string['roles'] = 'Peran';
$string['rss'] = 'RSS';
$string['rssarticles'] = 'Jumlah artikel terbaru RSS';
$string['rsserror'] = 'Kesalahan dalam membaca data RSS';
$string['rsserrorauth'] = 'Link RSS anda tidak berisi token otentikasi yang valid.';
$string['rsserrorguest'] = 'Pengaksesan RSS ini menggunakan akun tamu, namun akun ini tidak memiliki akses untuk membaca data. Silakan kunjungi lokasi asli sebagai pengguna yang sah untuk mendapatkan link RSS yang baru.';
$string['rsskeyshelp'] = 'Untuk menjamin keamanan dan privasi, URL masukan RSS berisi tanda khusus yang mengidentifikasi pengguna mereka. Hal ini mencegah pengguna lain mengakses area dari Moodle dimana mereka tidak memiliki akses melalui masukan RSS. </p></p> Token/tanda ini secara otomatis dibuat saat pertama kali Anda mengakses area dari Moodle yang menghasilkan masukan RSS. Jika Anda merasa bahwa tanda masukan RSS telah diubah oleh yang tak berhak dalam berbagai cara, Anda dapat meminta yang baru dengan mengklik link Ulang/Reset di sini. Harap dicatat bahwa URL masukan RSS Anda saat ini maka menjadi tidak valid.';
$string['rsstype'] = 'Sumber RSS untuk aktifitas ini';
$string['saveandnext'] = 'Simpan dan perlihatkan selanjutnya';
$string['savechanges'] = 'Simpan perubahan';
$string['savechangesanddisplay'] = 'Simpan dan tampilkan';
$string['savechangesandreturntocourse'] = 'Simpan dan kembali ke kursus';
$string['savecomment'] = 'Simpan komentar';
$string['savedat'] = 'Disimpan di:';
$string['savepreferences'] = 'Simpan preferensi';
$string['saveto'] = 'Simpan ke';
$string['scale'] = 'Skala';
$string['scale_help'] = 'Sebuah skala menyediakan cara untuk mengevaluasi atau menilai kinerja sebuah aktivitas. Hal ini didefinisikan oleh daftar nilai berurut, mulai dari negatif ke positif, dipisahkan oleh koma, misalnya "Mengecewakan, Tidak cukup baik, Rata-rata, Baik, Sangat baik, Luar biasa!"';
$string['scale_link'] = 'grade/scale';
$string['scales'] = 'Skala';
$string['scalescustom'] = 'Kustomisasi Skala';
$string['scalescustomcreate'] = 'Tambah skala baru';
$string['scalescustomno'] = 'Tidak ada kustomisasi skala yang telah dibuat';
$string['scalesstandard'] = 'Skala standar';
$string['scalestandard'] = 'Skala standar';
$string['scalestandard_help'] = 'Skala standar tersedia untuk seluruh situs, untuk semua kursus.';
$string['scalestandard_link'] = 'grade/scale';
$string['scalestip'] = 'Untuk membuat skala yang dibuat sendiri, gunakan link \'Skala...\' pada menu administrator.';
$string['scalestip2'] = 'Untuk membuat skala kustom, klink link Nilai di menu administrasi kursus, kemudian pilih Edit, Skala';
$string['schedule'] = 'Jadwal';
$string['screenreaderno'] = 'Tidak';
$string['screenreaderuse'] = 'Pembaca layar';
$string['screenreaderuse_help'] = 'Jika diset ya, antarmuka yang lebih mudah diakses disediakan di berbagai tempat seperti obrolan (chat).';
$string['screenreaderyes'] = 'Ya';
$string['screenshot'] = 'Tangkapan layar';
$string['search'] = 'Cari';
$string['search_help'] = 'Untuk pencarian dasar satu atau lebih kata-kata mana saja dalam teks, cukup ketik kata-kata dipisahkan oleh spasi. Semua kata yang lebih panjang dari dua karakter yang digunakan.

Untuk pencarian lanjutan, tekan tombol pencarian tanpa mengetik apa-apa di kotak pencarian untuk mengakses formulir pencarian lanjutan.';
$string['searchagain'] = 'Cari lagi';
$string['searchbyemail'] = 'Cari berdasarkan alamat email';
$string['searchbyusername'] = 'Cari berdasarkan nama pengguna';
$string['searchcourses'] = 'Cari kursus';
$string['searchhelp'] = 'Anda dapat mencari dengan banyak kata sekaligus.<br />kata: temukan sesuatu yang cocok dengan kata ini dalam teks.<br />+kata: hanya kata yang cocok tepat yang akan ditemukan.<br />-kata: jangan masukkan hasil yang berisi kata ini.';
$string['searchoptions'] = 'Pilihan pencarian';
$string['searchresults'] = 'Hasil pencarian';
$string['sec'] = 'detik';
$string['seconds'] = 'detik';
$string['secondstotime172800'] = '2 hari';
$string['secondstotime259200'] = '3 hari';
$string['secondstotime345600'] = '4 hari';
$string['secondstotime432000'] = '5 hari';
$string['secondstotime518400'] = '6 hari';
$string['secondstotime604800'] = '1 minggu';
$string['secondstotime86400'] = '1 hari';
$string['secretalreadyused'] = 'Link konfirmasi perubahan kata sandi sudah dipakai, kata sandi tidak diubah.';
$string['secs'] = 'detik';
$string['section'] = 'Bagian';
$string['sectionname'] = 'Nama bagian';
$string['sections'] = 'Bagian';
$string['sectionusedefaultname'] = 'Gunakan nama default bagian';
$string['seealsostats'] = 'Lihat juga: statistik';
$string['selctauser'] = 'Pilih pengguna';
$string['select'] = 'Pilih';
$string['selectacountry'] = 'Pilih Negara';
$string['selectacourse'] = 'Pilih kursus';
$string['selectacoursesite'] = 'Pilih kursus atau situs';
$string['selectagroup'] = 'Pilih grup';
$string['selectall'] = 'Pilih semua';
$string['selectamodule'] = 'Harap pilih modul aktivitas';
$string['selectanaction'] = 'Pilih tindakan';
$string['selectanoptions'] = 'Pilih opsi';
$string['selectaregion'] = 'Pilih wilayah';
$string['selectdefault'] = 'Pilih untuk biasanya';
$string['selectedfile'] = 'File terpilih';
$string['selectednowmove'] = '{$a} file terpilih untuk dipindahkan. Sekarang beralih ke tujuan file dan tekan \'Pindahkan file ke sini\'';
$string['selectfiles'] = 'Pilih file';
$string['selectnos'] = 'Pilih semua \'tidak\'';
$string['selectperiod'] = 'Pilih periode';
$string['senddetails'] = 'Kirimkan detail saya via email';
$string['separate'] = 'Pisahkan';
$string['separateandconnected'] = 'Pemisahan dan hubungan yang diketahui';
$string['separateandconnectedinfo'] = 'Skala berdasarkan teori pengetahuan terpisah dan berhubungan. Teori ini menjelaskan dua cara yang berbeda dimana kita dapat mengevaluasi dan belajar tentang hal-hal yang kita lihat dan dengar. <ul><li><strong> Pembelajar terpisah </strong> belajar dengan tetap seobjektif mungkin tanpa menyertakan perasaan dan emosi. Ketika berdiskusi dengan orang lain, mereka senang mempertahankan idenya sendiri, menggunakan logika untuk menemukan celah pada ide-ide lawan </li><li>  <strong> Pembelajar Terhubung </strong> lebih peka terhadap orang lain. Mereka terampil dalam berempati dan cenderung untuk mendengarkan dan bertanya sampai mereka merasa mereka bisa berhubungan dan "mengerti sesuatu dari sudut pandang mereka". Mereka belajar dengan mencoba berbagi pengalaman yang akan mengarahkan mereka pada penemuan pengetahuan baru di orang lain</ li></ul>';
$string['serverlocaltime'] = 'Waktu lokal Server';
$string['setcategorytheme'] = 'Tetapkan tema kategori';
$string['settings'] = 'Pengaturan';
$string['shortname'] = 'Nama singkat';
$string['shortnamecollisionwarning'] = '[*] = Nama singkat ini sudah digunakan oleh kursus sebelumnya dan akan diganti setelah disetujui';
$string['shortnamecourse'] = 'Nama singkat kursus';
$string['shortnamecourse_help'] = '<P ALIGN=CENTER><B>Nama Singkat Kursus</B></P>

<p align="justify">Kebanyakan lembaga pendidikan mempunyai nama singkat untuk mendefinisikan tiap kursus
   yang ada, misalnya BP102 atau COMMS.  Jika Anda belum mempunyai nama
   singkat untuk kursus Anda, silahkan buat disini.  Ini akan digunakan dibeberapa
   tempat pada kursus dimana nama lengkap kursus tidak dapat digunakan
   (misalnya pada subjek dari email).</P>';
$string['shortnametaken'] = 'Nama pendek telah digunakan untuk kursus yang lain ({$a})';
$string['shortnameuser'] = 'Nama singkat Pengguna';
$string['shortsitename'] = 'Nama singkat untuk situs (mis. kata tunggal)';
$string['show'] = 'Tampilkan';
$string['showactions'] = 'Perlihatkan tindakan';
$string['showadvancedsettings'] = 'Tampilkan pengaturan lanjutan';
$string['showall'] = 'Tampilkan semua {$a}';
$string['showallcourses'] = 'Tampilkan semua kursus';
$string['showalltopics'] = 'Tampilkan semua topik';
$string['showallusers'] = 'Tampilkan semua pengguna';
$string['showallweeks'] = 'Tampilkan semua minggu';
$string['showblockcourse'] = 'Tampilkan daftar kursus yang mengandung blok';
$string['showcomments'] = 'Tampilkan/sembunyikan komentar';
$string['showcommentsnonjs'] = 'Tampilkan komentar';
$string['showdescription'] = 'Tampilkan deskripsi di halaman kursus';
$string['showdescription_help'] = 'Jika ditampilkan, introduksi / deskripsi di atas akan ditampilkan di halaman kursus di bawah tautan aktifitas / sumber.';
$string['showgrades'] = 'Tampilkan buku nilai ke siswa';
$string['showgrades_help'] = 'Banyak jenis aktifitas di dalam kursus memperbolehkan penyetelan peringkat. Setelan ini mendefinisikan apakah seorang siswa dapat melihat daftar peringkatnya melalui tautan pada blok administrasi kursus.';
$string['showlistofcourses'] = 'Tampilkan daftar kursus';
$string['showmodulecourse'] = 'Tampilkan daftar kursus yang memiliki aktifitas';
$string['showonly'] = 'Tampilkan saja';
$string['showonlytopic'] = 'Tampilkan hanya topik {$a}';
$string['showonlyweek'] = 'Tampilkan hanya minggu {$a}';
$string['showperpage'] = 'Tampilkan {$a} per halaman';
$string['showrecent'] = 'Tampilkan aktivitas terbaru';
$string['showreports'] = 'Tampilkan laporan aktifitas';
$string['showreports_help'] = 'Laporan aktivitas disediakan untuk setiap peserta yang menunjukkan aktivitasnya dalam kursus. Laporan ini juga termasuk :  daftar kontribusi - seperti : kiriman forum, pengiriman tugas, dan akses log. Setelan ini menentukan apakah seorang siswa dapat melihat laporan aktivitas pribadinya pada halaman profil.';
$string['showsettings'] = 'Tampilkan pengaturan';
$string['showtheselogs'] = 'Tampilkan catatan ini';
$string['showthishelpinlanguage'] = 'Tampilkan bantuan ini dengan bahasa: {$a}';
$string['showtopicfromothers'] = 'Tampilkan topik';
$string['showweekfromothers'] = 'Tampilkan minggu';
$string['since'] = 'Sejak';
$string['sincelast'] = 'sejak login terakhir';
$string['site'] = 'Situs';
$string['sitedefault'] = 'Situs default';
$string['siteerrors'] = 'Galat situs';
$string['sitefiles'] = 'File situs';
$string['sitefilesused'] = 'Berkas situs yang digunakan dalam kursus ini';
$string['sitehome'] = 'Beranda situs';
$string['sitelegacyfiles'] = 'File lawas situs';
$string['sitelogs'] = 'Catatan situs';
$string['sitenews'] = 'Berita Situs';
$string['sitepages'] = 'Halaman situs';
$string['sitepartlist'] = 'Anda tidak memiliki izin yang dibutuhkan untuk melihat daftar peserta';
$string['sitepartlist0'] = 'Anda harus menjadi guru situs akan diizinkan untuk melihat daftar peserta situs';
$string['sitepartlist1'] = 'Anda harus menjadi guru yang akan diizinkan untuk melihat daftar peserta situs';
$string['sites'] = 'Situs';
$string['sitesection'] = 'Sertakan sebuah bagian topik';
$string['sitesettings'] = 'Pengaturan situs';
$string['siteteachers'] = 'Guru di situs';
$string['size'] = 'Ukuran';
$string['sizeb'] = 'Byte';
$string['sizegb'] = 'Gb';
$string['sizekb'] = 'Kb';
$string['sizemb'] = 'Mb';
$string['skipped'] = 'Diabaikan';
$string['skypeid'] = 'Akun Skype';
$string['socialheadline'] = 'Forum Sosial - topik terbaru';
$string['someallowguest'] = 'Beberapa kursus membolehkan akses pengguna tamu';
$string['someerrorswerefound'] = 'Beberapa informasi telah hilang atau tidak benar. Lihat di bawah untuk rinciannya.';
$string['sortby'] = 'Urutan berdasarkan';
$string['sortbyx'] = 'Urutkan berdasarkan {$a} menaik';
$string['sortbyxreverse'] = 'Urutkan berdasarkan {$a} menurun';
$string['sourcerole'] = 'Aturan sumber';
$string['specifyname'] = 'Anda harus menspesifikasi nama.';
$string['standard'] = 'Standar';
$string['starpending'] = '([*] = Izin menunda kursus)';
$string['startdate'] = 'Tanggal mulai kursus';
$string['startdate_help'] = 'Pengaturan ini menentukan awal minggu pertama untuk kursus dalam format mingguan. Ini juga menentukan tanggal awal merekam aktifitas kursus yang tersedia.';
$string['startingfrom'] = 'Dimulai dari';
$string['startsignup'] = 'Silahkan daftar untuk jadi anggota baru!';
$string['state'] = 'Propinsi';
$string['statistics'] = 'Statistik';
$string['statisticsgraph'] = 'Grafik statistik';
$string['stats'] = 'Statistik';
$string['statslogins'] = 'Banyak login';
$string['statsmodedetailed'] = 'Tampilan rinci (pengguna)';
$string['statsmodegeneral'] = 'Pandangan umum';
$string['statsnodata'] = 'Tidak ada data yang tersedia untuk kombinasi kursus dan jangka waktu.';
$string['statsnodatauser'] = 'Tidak ada data yang tersedia untuk kombinasi kursus, pengguna dan periode waktu tersebut.';
$string['statsoff'] = 'Statistik belum diaktifkan';
$string['statsreads'] = 'Tampilan';
$string['statsreport1'] = 'Login';
$string['statsreport10'] = 'Aktifitas pengguna';
$string['statsreport11'] = 'Kursus paling aktif';
$string['statsreport12'] = 'Kursus paling aktif (dibobotkan)';
$string['statsreport13'] = 'Kursus dengan peserta paling banyak (pendaftaran)';
$string['statsreport14'] = 'Kursus dengan peserta paling banyak (tampilan/postingan)';
$string['statsreport2'] = 'Tampilan (semua role)';
$string['statsreport3'] = 'Posting (semua peran)';
$string['statsreport4'] = 'Semua aktifitas (semua peran)';
$string['statsreport5'] = 'Semua aktivitas (dilihat dan kiriman)';
$string['statsreport7'] = 'Aktivitas pengguna (dilihat dan kiriman)';
$string['statsreport8'] = 'Semua aktifitas pengguna';
$string['statsreport9'] = 'Login (kursus situs)';
$string['statsreportactivity'] = 'Semua aktifitas (semua peran)';
$string['statsreportactivitybyrole'] = 'Semua aktifitas (tampilan dan kiriman)';
$string['statsreportforuser'] = 'untuk';
$string['statsreportlogins'] = 'Login';
$string['statsreportreads'] = 'Lihat (semua peran)';
$string['statsreporttype'] = 'Tipe laporan';
$string['statsreportwrites'] = 'Kiriman (semua peran)';
$string['statsstudentactivity'] = 'Aktifitas siswa';
$string['statsstudentreads'] = 'Tampilan siswa';
$string['statsstudentwrites'] = 'Kiriman siswa';
$string['statsteacheractivity'] = 'Aktivitas pengajar';
$string['statsteacherreads'] = 'Tampilan Pengajar';
$string['statsteacherwrites'] = 'Kiriman Pengajar';
$string['statstimeperiod'] = 'Jangka waktu - terakhir:';
$string['statsuniquelogins'] = 'Login unik';
$string['statsuseractivity'] = 'Semua aktivitas';
$string['statsuserlogins'] = 'Login';
$string['statsuserreads'] = 'Dilihat';
$string['statsuserwrites'] = 'Posting';
$string['statswrites'] = 'Posting';
$string['status'] = 'Status';
$string['stringsnotset'] = 'Kata berikut belum didefinisikan pada {$a}';
$string['studentnotallowed'] = 'Maaf, Anda tidak boleh masuk ke kursus ini sebagai \'{$a}\'';
$string['students'] = 'Para Siswa';
$string['studentsandteachers'] = 'Siswa dan pengajar';
$string['subcategories'] = 'Sub-Kategori';
$string['submit'] = 'Sampaikan';
$string['success'] = 'Sukses';
$string['summary'] = 'Penjelasan';
$string['summary_help'] = 'Ide ringkasan adalah teks singkat untuk mempersiapkan siswa untuk aktivitas dalam topik atau minggu. Teks akan ditampilkan pada halaman kursus di bawah nama bagian.';
$string['summaryof'] = 'Kesimpulan dari {$a}';
$string['supplyinfo'] = 'Silahkan masukkan beberapa informasi mengenai diri Anda';
$string['switchdevicedefault'] = 'Ganti menjadi tema standar';
$string['switchdevicerecommended'] = 'Ganti menjadi tema yang direkomendasikan untuk perangkat anda';
$string['switchrolereturn'] = 'Kembali ke peran saya yang normal';
$string['switchroleto'] = 'Ganti peran menjadi...';
$string['tag'] = 'Tag';
$string['tagalready'] = 'Tag ini sudah ada';
$string['tagmanagement'] = 'Tambah/hapus tag';
$string['tags'] = 'Tag';
$string['targetrole'] = 'Sasaran';
$string['teacheronly'] = 'hanya untuk Pengajar {$a} saja';
$string['teacherroles'] = '{$a} aturan';
$string['teachers'] = 'Para Pengajar';
$string['textediting'] = 'Saat mengubah teks';
$string['texteditor'] = 'Gunakan standar form web';
$string['textformat'] = 'Format plain teks';
$string['thanks'] = 'Terima Kasih';
$string['theme'] = 'Tampilan';
$string['themes'] = 'Theme';
$string['themesaved'] = 'Tampilan baru disimpan';
$string['therearecourses'] = 'Ada {$a} kursus';
$string['thereareno'] = 'Tidak ada {$a} dalam kursus ini';
$string['thiscategorycontains'] = 'Kategori ini berisi';
$string['time'] = 'Waktu';
$string['timezone'] = 'Zona Waktu';
$string['to'] = 'Ke';
$string['tocreatenewaccount'] = 'Abaikan untuk membuat akun baru';
$string['today'] = 'Hari ini';
$string['todaylogs'] = 'Catatan hari ini';
$string['toeveryone'] = 'ke semua orang';
$string['toomanybounces'] = 'Alamat email tersebut terlalu banyak bounces. Anda <b>harus</b> merubahnya terlebih dahulu agar bisa melanjutkan.';
$string['toomanytoshow'] = 'Terlalu banyak Pengguna untuk ditampilkan';
$string['toomanyusersmatchsearch'] = 'Terlalu banyak pengguna ({$a->count}) cocok \'{$a->search}\'';
$string['toomanyuserstoshow'] = 'Terlau banyak pengguna ({$a}) untuk ditampilkan';
$string['toonly'] = 'hanya ke {$a}';
$string['top'] = 'Atas';
$string['topic'] = 'Topik';
$string['topichide'] = 'Sembunyikan topik ini dari {$a}';
$string['topicoutline'] = 'Pokok Topik Kursus';
$string['topicshow'] = 'Tampilkan topik ini ke {$a}';
$string['total'] = 'Total';
$string['trackforums'] = 'Pelacakan forum';
$string['trackforumsno'] = 'Tidak: jangan melacak posting yang telah saya lihat';
$string['trackforumsyes'] = 'Ya: sorot posting baru untuk saya';
$string['trysearching'] = 'Coba cari penggantinya.';
$string['turneditingoff'] = 'Matikan Mode Ubah';
$string['turneditingon'] = 'Hidupkan Mode Ubah';
$string['undecided'] = 'Belum ditentukan';
$string['unfinished'] = 'Tidak selesai';
$string['unknowncategory'] = 'Kategori tidak diketahui';
$string['unlimited'] = 'Tidak terbatas';
$string['unpacking'] = 'Mengurai paket {$a}';
$string['unsafepassword'] = 'Password yang tidak aman - coba ganti dengan yang lainnya';
$string['untilcomplete'] = 'Sampai selesai';
$string['unusedaccounts'] = 'Keanggotaan tidak dipergunakan selama lebih dari {$a} hari akan secara otomatis dikeluarkan dari kursus';
$string['unzip'] = 'Unzip';
$string['unzippingbackup'] = 'Mengurai file backup zip';
$string['up'] = 'Naik';
$string['update'] = 'Perbaharui';
$string['updated'] = '{$a} telah diperbaharui';
$string['updatemymoodleoff'] = 'Hentikan penyesuaian halaman ini';
$string['updatemymoodleon'] = 'Sesuaikan halaman ini';
$string['updatemyprofile'] = 'Perbaharui profil';
$string['updatesevery'] = 'Perbaharui setiap {$a} detik';
$string['updatethis'] = 'Perbaharui {$a} ini';
$string['updatethiscourse'] = 'Perbaharui kursus ini';
$string['updatinga'] = 'Memperbaharui {$a}';
$string['updatingain'] = 'Memperbaharui {$a->what} dalam {$a->in}';
$string['upload'] = 'Upload';
$string['uploadafile'] = 'Upload file';
$string['uploadcantwrite'] = 'Gagal menulis file ke harddisk';
$string['uploadedfile'] = 'File telah di-upload dengan sukses';
$string['uploadedfileto'] = 'Di-upload {$a->file} ke {$a->directory}';
$string['uploadedfiletoobig'] = 'Maaf, tetapi file ini terlalu besar (limitnya adalah {$a} bytes)';
$string['uploadextension'] = 'Unggahan file dihentikan oleh ekstensi PHP';
$string['uploadfailednotrecovering'] = 'File yang anda unggah gagal dikarenakan problem di salah satu file, {$a->name}.<br /> Berikut log problem: <br />{$a->problem}<br />Tidak dipulihkan.';
$string['uploadfilelog'] = 'Upload log untuk file {$a}';
$string['uploadformlimit'] = 'File yang di-upload melawati batas ukuran yang diatur di dalam formulir';
$string['uploadlabel'] = 'Judul:';
$string['uploadnewfile'] = 'Unggah file baru';
$string['uploadnofilefound'] = 'Tidak ada file ditemukan - Anda yakin telah memilih file untuk di-upload?';
$string['uploadnotallowed'] = 'Opload tidak dibolehkan';
$string['uploadnotempdir'] = 'Hilang folder sementara';
$string['uploadoldfilesdeleted'] = 'File lama di area unggah telah dihapus';
$string['uploadpartialfile'] = 'File hanya di-upload sebagian';
$string['uploadproblem'] = 'Masalah yang tidak diketahui ditemukan saat meng-upload file \'{$a}\' (mungkin ukurannya terlalu besar)';
$string['uploadrenamedchars'] = 'File telah diubah namanya dari {$a->oldname} ke {$a->newname} karena adanya karakter yang invalid';
$string['uploadrenamedcollision'] = 'File telah diubah namanya dari {$a->oldname} ke {$a->newname} karena adanya nama file yang sama';
$string['uploadserverlimit'] = 'File yang di-upload melebihi batas ukuran maksimum yang diatur oleh server';
$string['uploadthisfile'] = 'Upload file ini';
$string['url'] = 'URL';
$string['used'] = 'Digunakan';
$string['usedinnplaces'] = 'Digunakan di {$a} tempat';
$string['usemessageform'] = 'atau gunakan formulir di bawah ini untuk mengirim pesan ke siswa yang dipilih';
$string['user'] = 'Pengguna';
$string['userconfirmed'] = 'Dikonfirmasi {$a}';
$string['usercurrentsettings'] = 'Pengaturan Profil';
$string['userdata'] = 'Data pengguna';
$string['userdeleted'] = 'Anggota ini telah dihapus';
$string['userdescription'] = 'Keterangan';
$string['userdescription_help'] = 'Kotak ini berisi tentang diri Anda yang akan ditampilkan di halaman profil Anda untuk dapat dilihat orang lain.';
$string['userdetails'] = 'Detail pengguna';
$string['userfiles'] = 'File pengguna';
$string['userlist'] = 'Daftar pengguna';
$string['username'] = 'Nama Pengguna';
$string['usernameemailmatch'] = 'Nama pengguna dan alamat email tidak berasal dari pengguna yang sama';
$string['usernameexists'] = 'Nama pengguna ini telah dipakai, pilih nama yang lain';
$string['usernamelowercase'] = 'Hanya boleh huruf kecil';
$string['usernamenotfound'] = 'Nama pengguna tidak ditemukan dalam database';
$string['usernameoremail'] = 'Masukkan nama pengguna atau alamat email';
$string['usernotconfirmed'] = 'Tidak dapat konfirmasi {$a}';
$string['userpic'] = 'Gambar pengguna';
$string['users'] = 'Pengguna';
$string['userselectorautoselectunique'] = 'Jika hanya satu pengguna yang cocok dengan pencarian, pilih mereka secara otomatis';
$string['userselectorpreserveselected'] = 'Menjaga pengguna yang dipilih, bahkan jika mereka tidak lagi cocok dengan pencarian';
$string['userselectorsearchanywhere'] = 'Cocokkan pencarian teks dimana saja pada nama pengguna';
$string['usersnew'] = 'Pengguna baru';
$string['usersnoaccesssince'] = 'Tidak aktif selama lebih dari';
$string['userswithfiles'] = 'Pengguna dengan file-file';
$string['useruploadtype'] = 'Pengguna mengunggah file: {$a}';
$string['userviewingsettings'] = 'Pengaturan profil untuk {$a}';
$string['userzones'] = 'Daerah pengguna';
$string['usetheme'] = 'Gunakan tema';
$string['usingexistingcourse'] = 'Gunaka kursus yang ada';
$string['valuealreadyused'] = 'Nilai ini sudah pernah digunakan';
$string['version'] = 'Versi';
$string['view'] = 'Lihat';
$string['viewallcourses'] = 'Tampilkan semua kursus';
$string['viewallcoursescategories'] = 'Tampilkan semua kursus dan kategori';
$string['viewfileinpopup'] = 'Lihat file di popup window';
$string['viewprofile'] = 'Tampilkan profil';
$string['views'] = 'Lihat';
$string['viewsolution'] = 'lihat solusi';
$string['virusfound'] = 'Perhatian administrator! Clam AV menemukan virus di file yang diunggah oleh {$a->user} pada kursus {$a->course}.
Berikut adalah informasi dari clamscan:';
$string['virusfoundlater'] = 'File yang Anda upload pada {$a->date} dengan nama file {$a->filename} untuk kursus {$a->course} ditemukan mengandung virus. Berikut ini adalah ringkasan yang terjadi pada file Anda:

{$a->action}

Jika ini adalah file tugas, Anda harus mengirim kembali sehingga guru/dosen Anda dapat melihatnya.';
$string['virusfoundlateradmin'] = 'Perhatian administrator! Sebuah file yang diunggah pada {$a->date} dengan nama {$a->filename} untuk kursus {$a->course} oleh pengguna {$a->user} ditemukan mengandung virus. Berikut ringkasan yang terjadi atas file tersebut:

{$a->action}

Pengguna sudah diberitahukan.';
$string['virusfoundlateradminnolog'] = 'Perhatian administrator! Sebuah file yang diupload dengan nama file {$a->filename} ditemukan mengandung virus. Moodle tidak dapat mengembalikannya ke pengguna yang mengunggah file tersebut.

Berikut ini adalah ringkasan atas apa yang telah terjadi pada file:

{$a->action}';
$string['virusfoundsubject'] = '{$a}: Virus ditemukan!';
$string['virusfounduser'] = 'File yang Anda upload, {$a->filename}, telah diperiksa oleh antivirus dan ditemukan telah terinfeksi! File Anda GAGAL di-upload.';
$string['virusplaceholder'] = 'File yang diunggah mengandung virus dan telah dipindahkan atau dihapus dan pengguna telah diberitahu.';
$string['visible'] = 'Terlihat';
$string['visibletostudents'] = 'Diperlihatkan ke {$a}';
$string['warning'] = 'Peringatan';
$string['warningdeleteresource'] = 'Perhatian: {$a} di rujuk di sebuah sumber daya / resource. Apakah anda ingin memperbarui sumber daya tersebut?';
$string['webpage'] = 'Halaman Web';
$string['week'] = 'Minggu';
$string['weekhide'] = 'Sembunyikan minggu ini ke {$a}';
$string['weeklyoutline'] = 'Bagan Mingguan';
$string['weekshow'] = 'Tampilkan minggu ini ke {$a}';
$string['welcometocourse'] = 'Selamat Datang di {$a}';
$string['welcometocoursetext'] = 'Selamat datang di {$a->coursename}!

Yang pertama harus Anda lakukan adalah mengubah profil Anda pada kursus ini sehingga kami dapat mengetahui Anda secara lebih jelas:

  {$a->profileurl}';
$string['whattocallzip'] = 'Apa yang ingin Anda sebutkan pada file zip?';
$string['whattodo'] = 'Daftar pekerjaan';
$string['windowclosing'] = 'Jendela ini seharusnya otomatis tertutup. Jika tidak, silakan tutup sekarang.';
$string['withchosenfiles'] = 'dengan file terpilih';
$string['withoutuserdata'] = 'tanpa data pengguna';
$string['withselectedusers'] = 'Dengan pengguna yang dipilih...';
$string['withselectedusers_help'] = '* Kirim pesan - Untuk mengirim pesan ke satu atau lebih peserta
* Tambahkan catatan baru - Untuk menambahkan catatan ke peserta yang dipilih
* Tambahkan catatan umum - Untuk menambahkan catatan yang sama ke lebih dari satu peserta';
$string['withuserdata'] = 'dengan data pengguna';
$string['wordforstudent'] = 'Sebutan lain untuk Siswa';
$string['wordforstudenteg'] = 'mis. Siswa, Peserta, Pelajar dll.';
$string['wordforstudents'] = 'Sebutan lain untuk Siswa';
$string['wordforstudentseg'] = 'mis. Siswa, Peserta, Pelajar dll.';
$string['wordforteacher'] = 'Sebutan lain untuk Pengajar';
$string['wordforteachereg'] = 'mis. guru, dosen, mentor, tutor, fasilitator, dll.';
$string['wordforteachers'] = 'Sebutan lain untuk Pengajar';
$string['wordforteacherseg'] = 'mis. guru, dosen, mentor, tutor, fasilitator, dll.';
$string['writingblogsinfo'] = 'Menulis informasi blog';
$string['writingcategoriesandquestions'] = 'Menuliskan kategori dan pertanyaan';
$string['writingcoursedata'] = 'Menuliskan data kursus';
$string['writingeventsinfo'] = 'Menuliskan info acara';
$string['writinggeneralinfo'] = 'Menuliskan info umum';
$string['writinggradebookinfo'] = 'Info penulisan buku nilai';
$string['writinggroupingsgroupsinfo'] = 'Menulis info pengelompokan-grup';
$string['writinggroupingsinfo'] = 'Menulis info pengelompokan';
$string['writinggroupsinfo'] = 'Menuliskan info grup';
$string['writingheader'] = 'Menuliskan header';
$string['writingloginfo'] = 'Menuliskan info log';
$string['writingmessagesinfo'] = 'menuliskan info pesan';
$string['writingmoduleinfo'] = 'Menuliskan info modul';
$string['writingscalesinfo'] = 'Menuliskan info skala';
$string['writinguserinfo'] = 'Menuliskan info pengguna';
$string['wrongpassword'] = 'Password yang salah untuk pengguna ini';
$string['yahooid'] = 'Yahoo ID';
$string['year'] = 'Tahun';
$string['years'] = 'Tahun';
$string['yes'] = 'Ya';
$string['youareabouttocreatezip'] = 'Anda sedang membuat file zip yang berisi';
$string['youaregoingtorestorefrom'] = 'Anda sedang memulai proses pengembalian untuk';
$string['youneedtoenrol'] = 'Anda harus terdaftar pada kursus untuk melakukan aksi tersebut';
$string['yourlastlogin'] = 'Login terakhir Anda adalah';
$string['yourself'] = 'Anda sendiri';
$string['yourteacher'] = 'Anda punya {$a}';
$string['yourwordforx'] = 'Kata anda untuk \'{a}\'';
$string['zippingbackup'] = 'Meng-zip backup';
