<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'oublog', language 'id', version '2.2'.
 *
 * @package     oublog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Maaf: Anda tidak memiliki akses untuk melihat halaman ini.';
$string['addcomment'] = 'Tambahkan komentar';
$string['addlink'] = 'Tambahkan tautan';
$string['allowcomments'] = 'Izinkan komentar';
$string['allowcommentsmax'] = 'Izinkan komentar (jika dipilih untuk kiriman)';
$string['comment'] = 'Tambahkan komentar Anda';
$string['confirmdeletecomment'] = 'Yakin ingin menghapus komentar ini?';
$string['confirmdeletelink'] = 'Yakin ingin menghapus tautan ini?';
$string['delete'] = 'Hapus';
$string['deletedby'] = 'Dihapus oleh {$a->fullname}, {$a->timedeleted}';
$string['deleteglobalblog'] = 'Anda tidak dapat menghapus blog global';
$string['oublog:audit'] = 'Lihat kiriman yang dihapus dan versi lama';
$string['oublog:post'] = 'Buat kiriman baru';
$string['tagupdatefailed'] = 'Gagal memperbarui tag';
