<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'id', version '2.2'.
 *
 * @package     page
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'Pilih semua opsi yang seharusnya tersedia, setelan yang ada tidak diubah. Tahan tombol CTRL untuk memilih beberapa bidang.';
$string['content'] = 'Konten halaman';
$string['contentheader'] = 'Konten';
$string['displayoptions'] = 'Opsi tampilan yang tersedia';
$string['displayselect'] = 'Tampilan';
$string['displayselectexplain'] = 'Pilih jenis tampilan.';
$string['legacyfiles'] = 'Migrasi berkas kursus lama';
$string['legacyfilesactive'] = 'Aktif';
$string['legacyfilesdone'] = 'Selesai';
$string['modulename'] = 'Halaman';
$string['modulenameplural'] = 'Halaman';
$string['page-mod-page-x'] = 'Setiap modul halaman';
$string['page:view'] = 'Lihat konten halaman';
$string['pluginadministration'] = 'Administrasi modul halaman';
$string['pluginname'] = 'Halaman';
$string['popupheightexplain'] = 'Tentukan tinggi bawaan jendela sembulan.';
$string['popupwidthexplain'] = 'Tentukan lebar bawaan jendela sembulan.';
$string['printheading'] = 'Tampilkan nama halaman';
$string['printheadingexplain'] = 'Tampilkan nama halaman di atas konten?';
$string['printintro'] = 'Deskripsi halaman tampilan';
$string['printintroexplain'] = 'Tampilkan deskripsi halaman di atas konten?';
