<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'id', version '2.2'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Klik tautan {$a} untuk mengunduh berkas.';
$string['clicktoopen2'] = 'Klik tautan {$a} untuk melihat berkas.';
$string['configdisplayoptions'] = 'Pilih semua opsi yang seharusnya tersedia, setelan yang ada tidak diubah. Tahan tombol CTRL untuk memilih beberapa ruas.';
$string['configframesize'] = 'Saat halaman web atau berkas yang diunggah ditampilkan dalam bingkai, nilai ini adalah tinggi (dalam piksel) bingkai atas (yang berisi navigasi).';
$string['configparametersettings'] = 'Ini menetapkan nilai bawaan untuk panel setelan parameter dalam formulir saat menambahkan beberapa sumber daya baru. Setelah pertama kali, ini menjadi preferensi pengguna individu.';
$string['configpopup'] = 'Saat menambahkan sumber baru yang dapat ditampilkan di jendela sembulan, haruskah opsi ini diaktifkan secara bawaan?';
$string['configpopupdirectories'] = 'Haruskah jendela sembulan menampilkan tautan direktori secara bawaan?';
$string['configpopupheight'] = 'Berapa ketinggian yang seharusnya menjadi tinggi bawaan untuk jendela sembulan baru?';
$string['configpopuplocation'] = 'Haruskah jendela sembulan menampilkan bilah lokasi secara bawaan?';
$string['configpopupmenubar'] = 'Haruskah jendela sembulan menampilkan bilah menu secara bawaan?';
$string['configpopupresizable'] = 'Haruskah jendela sembulan dapat diubah ukurannya secara bawaan?';
$string['configpopupscrollbars'] = 'Haruskah jendela sembulan dapat digulir secara bawaan?';
$string['configpopupstatus'] = 'Haruskah jendela sembulan menampilkan bilah status secara bawaan?';
$string['configpopuptoolbar'] = 'Haruskah jendela sembulan menampilkan bilah alat secara bawaan?';
$string['configpopupwidth'] = 'Berapa lebar yang seharusnya menjadi lebar bawaan untuk jendela sembulan baru?';
$string['contentheader'] = 'Konten';
$string['displayoptions'] = 'Opsi tampilan yang tersedia';
$string['displayselect'] = 'Tampilan';
$string['displayselect_link'] = 'mod/file/mod';
$string['displayselectexplain'] = 'Pilih tipe tampilan, sayangnya tidak semua tipe cocok untuk semua berkas.';
$string['encryptedcode'] = 'Kode yang dienkripsi';
$string['filenotfound'] = 'Berkas tidak ditemukan, maaf.';
$string['filterfiles'] = 'Gunakan filter pada konten bawaan';
$string['filterfilesexplain'] = 'Pilih jenis pemfilteran konten berkas, harap dicatat ini dapat menyebabkan masalah untuk beberapa applet Flash dan Java. Harap pastikan bahwa semua file teks dalam pengodean UTF-8.';
$string['filtername'] = 'Nama sumber penautan otomatis';
$string['forcedownload'] = 'Paksa unduh';
$string['framesize'] = 'Tinggi bingkai';
$string['legacyfiles'] = 'Migrasi berkas kursus lama';
$string['legacyfilesactive'] = 'Aktif';
$string['legacyfilesdone'] = 'Selesai';
$string['modulename'] = 'Berkas';
$string['modulenameplural'] = 'Berkas';
$string['notmigrated'] = 'Jenis sumber lama ini ({$a}) belum dimigrasikan, maaf.';
$string['page-mod-resource-x'] = 'Halaman modul berkas apa pun';
$string['pluginadministration'] = 'Administrasi modul berkas';
$string['pluginname'] = 'Berkas';
$string['popupheightexplain'] = 'Spesifik ketinggian bawaan jendela sembulan.';
$string['popupresource'] = 'Sumber ini akan muncul di jendela sembulan.';
$string['popupresourcelink'] = 'Jika tidak, klik di sini: {$a}';
$string['popupwidthexplain'] = 'Menentukan lebar bawaan jendela sembulan.';
$string['printintro'] = 'Tampilkan deskripsi sumber';
$string['printintroexplain'] = 'Tampilkan deskripsi sumber daya di bawah konten? Beberapa jenis tampilan mungkin tidak menampilkan deskripsi meskipun diaktifkan.';
$string['resource:exportresource'] = 'Ekspor sumber';
$string['resource:view'] = 'Lihat sumber';
$string['resourcecontent'] = 'Berkas dan subfolder';
$string['selectmainfile'] = 'Silakan pilih berkas utama dengan mengklik ikon di sebelah nama berkas.';
