<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'id', version '2.2'.
 *
 * @package     enrol_paypal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Tetapkan peran';
$string['businessemail'] = 'Surel bisnis PayPal';
$string['businessemail_desc'] = 'Alamat surel akun bisnis  PayPal Anda';
$string['cost'] = 'Biaya pendaftaran';
$string['costerror'] = 'Biaya pendaftaran harus numerik';
$string['costorkey'] = 'Pilih salah satu dari metode pendaftaran berikut.';
$string['currency'] = 'Mata uang';
$string['defaultrole'] = 'Penetapan peran bawaan';
$string['defaultrole_desc'] = 'Pilih peran yang harus diberikan kepada pengguna selama pendaftaran PayPal';
$string['enrolenddate'] = 'Tanggal berakhir';
$string['enrolenddate_help'] = 'Jika diaktifkan, pengguna hanya dapat didaftarkan hingga tanggal ini.';
$string['enrolenddaterror'] = 'Tanggal akhir pendaftaran tidak boleh lebih awal dari tanggal mulai';
$string['enrolperiod'] = 'Durasi pendaftaran';
$string['enrolperiod_help'] = 'Durasi pendaftaran valid, dimulai dari saat pengguna terdaftar. Jika dinonaktifkan, durasi pendaftaran tidak akan terbatas.';
$string['enrolstartdate'] = 'Tanggal mulai';
$string['enrolstartdate_help'] = 'Jika diaktifkan, pengguna hanya dapat didaftarkan mulai tanggal ini dan seterusnya.';
$string['mailadmins'] = 'Beri tahu admin';
$string['mailstudents'] = 'Beri tahu siswa';
$string['mailteachers'] = 'Beri tahu pengajar';
$string['messageprovider:paypal_enrolment'] = 'Pesan pendaftaran PayPal';
$string['nocost'] = 'Tidak ada biaya yang terkait dengan mendaftar di kursus ini!';
$string['paypal:config'] = 'Konfigurasikan contoh pendaftaran PayPal';
$string['paypal:manage'] = 'Kelola pengguna terdaftar';
$string['paypal:unenrol'] = 'Keluarkan pengguna dari kursus';
$string['paypal:unenrolself'] = 'Keluar mandiri dari kursus';
$string['paypalaccepted'] = 'Pembayaran PayPal diterima';
$string['pluginname'] = 'PayPal';
$string['pluginname_desc'] = 'Modul PayPal memungkinkan Anda mengatur kursus berbayar. Jika biaya untuk kursus apapun adalah nol, maka siswa tidak diminta untuk membayar biaya masuk. Ada biaya seluruh situs yang Anda tetapkan di sini sebagai bawaan untuk seluruh situs dan kemudian pengaturan kursus yang dapat Anda tetapkan untuk setiap kursus satu per satu. Biaya kursus menggantikan biaya situs.';
$string['sendpaymentbutton'] = 'Kirim pembayaran melalui PayPal';
$string['status'] = 'Izinkan pendaftaran PayPal';
$string['status_desc'] = 'Izinkan pengguna menggunakan PayPal untuk mendaftar ke kursus secara bawaan.';
$string['unenrolselfconfirm'] = 'Anda yakin ingin membatalkan pendaftaran dari kursus "{$a}"?';
