<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'id', version '2.2'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Pilih variabel...';
$string['clicktoopen'] = 'Klik tautan {$a} untuk membuka sumber.';
$string['configdisplayoptions'] = 'Pilih semua opsi yang seharusnya tersedia, setelan yang ada tidak diubah. Tahan tombol CTRL untuk memilih beberapa bidang.';
$string['configframesize'] = 'Saat halaman web atau berkas yang diunggah ditampilkan dalam bingkai, nilai ini adalah tinggi (dalam piksel) bingkai atas (yang berisi navigasi).';
$string['configrolesinparams'] = 'Aktifkan jika Anda ingin memasukkan nama peran yang dilokalkan dalam daftar variabel parameter yang tersedia.';
$string['configsecretphrase'] = 'Frase rahasia ini digunakan untuk menghasilkan nilai kode terenkripsi yang dapat dikirim ke beberapa server sebagai parameter. Kode terenkripsi dihasilkan oleh nilai md5 dari alamat IP pengguna saat ini yang digabungkan dengan frasa rahasia Anda. yaitu kode = md5(IP.secretphrase). Harap dicatat bahwa ini tidak dapat diandalkan karena alamat IP dapat berubah dan sering digunakan bersama oleh komputer yang berbeda.';
$string['contentheader'] = 'Konten';
$string['displayoptions'] = 'Opsi tampilan yang tersedia';
$string['displayselect'] = 'Tampilan';
$string['displayselectexplain'] = 'Pilih jenis tampilan, sayangnya tidak semua jenis cocok untuk semua URL.';
$string['externalurl'] = 'URL eksternal';
$string['framesize'] = 'Tinggi bingkai';
$string['invalidstoredurl'] = 'Tidak dapat menampilkan sumber ini, URL tidak valid.';
$string['invalidurl'] = 'URL yang dimasukkan tidak valid';
$string['modulename'] = 'URL';
$string['modulenameplural'] = 'URLs';
$string['page-mod-url-x'] = 'Setiap halaman modul URL';
$string['parameterinfo'] = '&amp;parameter=variable';
$string['pluginadministration'] = 'Administrasi modul URL';
$string['pluginname'] = 'URL';
$string['popupheightexplain'] = 'Spesifik ketinggian baawaan jendela sembulan.';
$string['popupwidthexplain'] = 'Spesifik lebar bawaan jendela sembulan.';
$string['printintro'] = 'Deskripsi URL tampilan';
$string['printintroexplain'] = 'Tampilkan deskripsi URL di bawah konten? Beberapa jenis tampilan mungkin tidak menampilkan deskripsi meskipun diaktifkan.';
$string['rolesinparams'] = 'Sertakan nama peran dalam parameter';
$string['serverurl'] = 'URL server';
$string['url:view'] = 'Lihat URL';
